<HEAD>
<TITLE>HORSE ISLE - Online Multiplayer Horse Game</TITLE>
<META NAME="keywords" CONTENT="Horse Game Online MMORPG Multiplayer Horses RPG Girls Girly Isle World Island Virtual Horseisle Sim Virtual">
<META NAME="description" CONTENT="A multiplayer online horse world where players can capture, train, care for and compete their horses against other players. A very unique virtual sim horse game.">
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
<link rel="icon" href="/favicon.ico" type="image/x-icon">
<link rel="meta" href="http://horseisle.com/labels.rdf" type="application/rdf+xml" title="ICRA labels" />
<meta http-equiv="pics-Label" content='(pics-1.1 "http://www.icra.org/pics/vocabularyv03/" l gen true for "http://horseisle.com" r (n 0 s 0 v 0 l 0 oa 0 ob 0 oc 0 od 0 oe 0 of 0 og 0 oh 0 c 1)  gen true for "http://hi1.horseisle.com" r (n 0 s 0 v 0 l 0 oa 0 ob 0 oc 0 od 0 oe 0 of 0 og 0 oh 0 c 1))' />
<style type="text/css">
hr {
height: 1;
color: #000000;
background-color: #000000;
border: 0;
}
a {
font: bold 14px arial;
color: #6E3278;
}
TH {
background-color: #EDE5B4;
padding: 1px 6px;
border: 2px dotted #6E3278;
font: small-caps 900 14px arial;
color: #000000;
}
TR.a0 {
background-color: #EDE5B4;
}
TR.a1 {
background-color: #D4CCA1;
}
TD {
font: 14px arial;
color: #000000;
}
TD.forum {
font: 12px arial;
color: #000000;
}
TD.forumlist {
padding: 1px 6px;
border: 2px dotted #6E3278;
background-color: #EDE5B4;
text-align: center;
font: bold 14px arial;
color: #000000;
}
TD.forumpost {
padding: 5px 10px;
border: 2px dotted #6E3278;
background-color: #EDE5B4;
text-align: left;
}
TD.adminforumpost {
padding: 5px 20px;
border: 2px dotted #6E3278;
background-color: #BFE9C9;
text-align: left;
}
TD.newslist {
padding: 4px 4px;
border: 2px dotted #6E3278;
background-color: #FFDDEE;
text-align: left;
font: 14px arial;
color: #000000;
}
FORUMSUBJECT {
font: bold 14px arial;
color: #004400;
}
FORUMUSER {
font: 12px arial;
color: #000044;
}
FORUMDATE {
font: 12px arial;
color: #444444;
}
FORUMTEXT {
font: 14px arial;
color: #440000;
}

</style>
</HEAD>
<BODY BGCOLOR=E0D8AA>
<TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=100%>
<TR WIDTH=100%>
<TD WIDTH=512 ROWSPAN=3><A HREF=/><IMG SRC=/web/hoilgui1.gif ALT="Welcome to Horse Isle" BORDER=0></A></TD>
<TD WIDTH=100% BACKGROUND=/web/hoilgui2.gif>&nbsp;</TD>
<TD WIDTH=29><IMG SRC=/web/hoilgui3.gif></TD>
</TR>
<TR>
<TD WIDTH=100% BACKGROUND=/web/hoilgui4.gif align=right>
<B>

<TABLE BORDER=0 CELLPADDING=0 CELLSPACING=10><TR><TD><B>Logged in as: PopularGem</B><BR><BR><A HREF=/?LOGOUT=1><img src=/web/but-logout.gif border=0></A><BR><A HREF=/><img src=/web/but-mainpage.gif border=0></A></TD><TD><BR><A HREF=/account.php><img src=/web/but-serverlist.gif border=0></A><BR><A HREF=/web/news.php><img src=/web/but-news.gif border=0></A><BR><A HREF=/web/forums.php><img src=/web/but-forums.gif border=0></A><BR><A HREF=/web/helpcenter.php><img src=/web/but-helpcenter.gif border=0></A></TD></TR></TABLE>

</TD>
<TD WIDTH=29><IMG SRC=/web/hoilgui5.gif></TD></TR>
<TR>
<TD WIDTH=100% BACKGROUND=/web/hoilgui6.gif>&nbsp;</TD>
<TD WIDTH=29><IMG SRC=/web/hoilgui7.gif></TD></TR>
</TABLE>
<CENTER>

<FONT SIZE=+1><B>Horse Isle News</B></FONT><BR>
Welcome to Horse Isle News.  Changes and additions to game are posted here regularly. Newest entries are on top.
<BR>

<TABLE WIDTH=80% BGCOLOR=FFAABB BORDER=0 CELLPADDING=4 CELLSPACING=0><TR><TD class=newslist><B>All Horse Isle News:</B> [ <A HREF=?>CLOSE</A> ]<BR><BR><B>[ October 20, 2020 ] <FONT COLOR=880000>HI1 No longer Sustainable</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;To Our Loyal Players:<BR><BR>For a couple years now, HI1 has been losing money to keep it up.  I have not had a problem with that,  since I love the fact that many folks still enjoy it.   However,  with the recent incessant attacks and flash support getting "complicated",  it just is no longer sustainable for us to continue running HI1.   To this end,  we are getting it back online one more time, restored to morning of oct 17th and extending everyone's subscriptions by 30 days, and suggesting that folks say their goodbyes over the next few weeks.
<BR><BR><B>We do not recommend purchasing anything from the store</B> from now on,  as the server could close at any time in the future.  We have removed the year sub and currency options but will leave store open in case someone needs something to enjoy final days.
<BR><BR>Thanks everyone for having a fun adventure with us,  and I wish it could have continued!  <br>-Joe and Miranda<BR><BR><B>[ September 19, 2020 ] <FONT COLOR=880000>Horse Isle 1 Compromise</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Deja vu

Unfortunately, some troublemakers made a mess of HI1 Again.<BR>We have reverted to a backup from 4am PST and taken some additional precautions. So, anything you "did" this morning was reverted.<br>We have also given all subs +24hrs to cover the down time.<br><br>Because passwords for accounts were likely compromised, we setup a system to verify and unlock for players' protection. When you try to login you will be prompted to reset your password.  We can automatically unlock most players' accounts, but some will require manual support via email.  Just follow the directions and please be patient with us.<br><br>Sorry about the trouble.  HI1 was never designed to survive so long into this new mean digital world. ;)     The only thing these "Cracks" accomplish is getting us closer to having to close down HI1.<BR><BR><B>[ June 23, 2020 ] <FONT COLOR=880000>Horse Isle 1 Compromise</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Unfortunately, some troublemakers made a mess of HI1.<BR>We have reverted to a backup from 4am PST and taken some precautions. So, anything you "did" this morning was reverted.<br>We have also given all subs +12hrs to cover the down time.<br><br>Because passwords for accounts were likely compromised, we setup a system to verify and unlock for players' protection. When you try to login you will be prompted to reset your password.  We can automatically unlock most players' accounts, but some will require manual support via email.  Just follow the directions and please be patient with us.<br><br>Sorry about the trouble.  HI1 was never designed to survive so long into this new mean digital world. ;)<br><br>P.S.  The XSS alert was a simple javascript alert, just meaningless and harmless.<br><br>Thanks!<BR><BR><B>[ June 9, 2020 ] <FONT COLOR=880000>2020 Fan Art Contest</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thanks to everyone that participated in the 2020 Fan Art Contest.<br><br>

Everyone that submitted artwork has been credited 500 mobia or a month sub on HI1/2. It was all very creative and fun to look through! The various media is great. Socks and Chocolate and more! We did not bother trying to rank or sort in any way, it was all good! And some real talent in the submissions.<br><br>

See the submissions for yourself here: <A HREF=http://horsesareawesome.com/fa4/>http://HorsesAreAwesome.com</A> <br>
Thank you to everyone that participated!<br>-Joe, Miranda and team<BR><BR><B>[ May 5, 2020 ] <FONT COLOR=880000>Fan Art Contest</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;To celebrate our One Year Anniversary for HI3 and give folks a fun distraction, let's have an art contest!  Devs will select winners based on several different criteria, from most original, to happy feeling, etc.  So selection will be slightly random but will favor effort and creativity.<br><br>

<B>Rules:</B><br>
A) Make something inspired by the world of Horse Isle.<br>
B) Any thing that can be captured in a digital image.<br>
C) Submissions must be all age appropriate.<br>
D) New artwork created BY YOU for this contest.<br>
E) Single submission per person.<br>
F) By submitting you are giving Horse Isle full permission to display and use the image.<br><br>

<B>Awards:</B><br>
A) Top 25 (or more) submissions rated through an unscientific yet unbiased manner will receive 500 Mobia (or a month sub on HI1 or HI2.)<br>
B) Winners (or more)  will be featured on the all Horse Isle websites.<br><br>

<B>Submit via Email by JUNE 6th 2020 to artcontest@horseisle.com :</B><br>
A) Player Name<br>
B) Which Game: HI3 / HI2 Eternal / HI2 LifeCycle / HI1<br>
C) Title of art if one<br>
D) Attach a jpg or png of reasonable size (<1mb)<BR><BR><B>[ April 11, 2020 ] <FONT COLOR=880000>Quarantine Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Here's a small update to help those of us that are stuck at home.  Thanks to all of you that still continue to play and those that have come back or are checking it out for the first time!<br><br>New breed: Camarillo White Horse<br>Two new quests<br>The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear. It's a little late, but it will still be around for a little bit, even if it starts getting eaten right away. :)<br><br>Enjoy and stay safe and healthy!<br>-Joe, Miranda and Team<BR><BR><B>[ June 3, 2019 ] <FONT COLOR=880000>HI3 Playername Protection</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;In a few days we will remove the HI3 new account  protections on existing HI1 & 2 playernames.   Please be sure you have registered an account even if you are not playing yet,  but would like to reserve your account.  (Mac users, etc) <br>Thanks! <BR><BR><B>[ April 29, 2019 ] <FONT COLOR=880000>HI3 Open Beta Preparation</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;<B>(BETA IS NOT OPEN YET)</B><BR> In preparation for HI3 Open Beta, if you want the same playename as HI1 or 2 we have setup a way to update your emails for protecting those names. By entering the email you will want to use to signup, that email will have to be used to gain the playername. IF different people have the same name on 2 servers, it's whoever signs up for open beta first that gets it. <BR>If you want the same playername as your HI1/HI2 account: (you must be logged in): <BR> HI1: <A HREF=https://master.horseisle.com/web/reservehi3.php>https://hi1.horseisle.com/web/reservehi3.php</A><BR> HI2e: <A HREF=https://hi2.horseisle.com/www/reservehi3.php>https://hi2.horseisle.com/www/reservehi3.php</A><BR> HI2lc: <A HREF=https://hi2lc.horseisle.com/www/reservehi3.php>https://hi2lc.horseisle.com/www/reservehi3.php</A><BR><BR><BR><B>[ April 27, 2019 ] <FONT COLOR=880000>Spring, Early Birthday Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;A pre-birthday update!  Next week, Horse Isle will be 12 years old!  That's amazing!  Thank you to everyone that still plays and enjoys the game.  We are exceptionally grateful!<br><br>New breed: Persano<Br>New companion: Chipmunk<br>Two new quests<br>Clydesdale colors have been redone and chestnut added.<br>The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear. It's a little late, but it will still be around for a little bit, even if it starts getting eaten right away. :)<br><br>Because Horse Isle will be 12 next week, Birthday Tokens have been added scattered on the grass.  If you find one you can sell it to a shop for a little extra money.<br><br>Enjoy!<br>-Joe, Miranda and Team<BR><BR><B>[ December 24, 2018 ] <FONT COLOR=880000>Winter Reset</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Happy holidays!  <br>New companion: Snowy Owl<br>New quests: 3<br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear.<br> The wandering Holiday Horse is back and provides a great reward if you can find it on the main Horse Isle!<br><br>Unfortunately, our artist is having some issues with her Flash program, which is why there is no new breed this update.  Hopefully she'll get it up and working again so we can get more breeds and companions going for you.<br><br>Enjoy!<br>-Joe, Miranda and Team<BR><BR><B>[ September 16, 2018 ] <FONT COLOR=880000>Fall Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thank you so much for your patience!  We welcomed a new member of the family into the world, so life has been a bit crazy lately.  We appreciate your continued support.<br><br>New breed: Karabakh<br>New companion: Aye-aye<br>Three new quests<br>John O'Lantern has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout November, and eventually disappear.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 4, 2018 ] <FONT COLOR=880000>Horse Isle Turns 11!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Horse Isle 1 went live 11 years ago today!  Thanks to all those that still play and enjoy the game.<br><br>New breed: Spanish Mustang<br>New companion: Ostrich<br>One new quest<br>Birthday Tokens are scattered around on the grass. If you find one you can sell it to a shop for a little extra money.<br><br>Enjoy!<br>-Joe, Miranda and Team<BR><BR><B>[ March 31, 2018 ] <FONT COLOR=880000>Tiny Reset</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We don't have new content quite ready yet, however, it is that time of year and we would hate for players to miss out.  <br>The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear.<br>-Joe and Miranda<BR><BR><B>[ February 25, 2018 ] <FONT COLOR=880000>February Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Zweibrucker<br>New companion: Plush Triceratops<br>New tack: Royal Canadian Mounted Police tack (or RCMP) is now available. <BR>Three new quests<BR><BR>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ December 8, 2017 ] <FONT COLOR=880000>December Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Israeli Local Horse<br>New companion: Coati<br>Azteca redone.  Brown and white colors added<br>Two new quests<br><br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear.<br>The wandering Holiday Horse is back and provides a great reward if you can find it on the main Horse Isle!<br><br>Enjoy!<br>Joe and Miranda<BR><BR><B>[ September 3, 2017 ] <FONT COLOR=880000>Fall Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Spotted Saddle Horse<br>New companion: Fan-throated Lizard<br>Friesian redone.  New colors added, including a different shade of black (under brown), bay and chestnut.<br>Three new quests.<br>The time left before you can train your horse again is now listed in the horse's profile with its experience.<br>John O'Lantern has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout November, and eventually disappear.<br>The "Remove Buddy" button now just says "Remove", making it a little smaller, hopefully less prone to accidental clickage.<br>You can now purchase 25 items at a time in stores.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 4, 2017 ] <FONT COLOR=880000>Happy 10th Anniversary, Horse Isle!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Horse Isle 1 went live 10 years ago today! HI2, 7 years ago! Thanks for your long lived enthusiasm for this unique community and creation! <br><Br>New breed: Galiceno<br>New companion: There are now Roan, Pinto, Brown and Black Crias.<br>Hanoverians have been redone along palomino being added.<br>Three new quests<br>Birthday Tokens are scattered around on the grass. If you find one you can sell it to a shop for a little extra money.<br>Max horses for nonsubs has now been changed from 5 to 7.  As soon as you become a subscriber, you can have 11 horses, before ever owning a ranch.<br><br>Enjoy!<br>-Joe, Miranda and Team<BR><BR><B>[ February 19, 2017 ] <FONT COLOR=880000>February Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Kentucky Mountain Saddle Horse<br>New companion: Colobus Monkey<br>New tack: A Turkmenian tack set has been added.<br>Standardbred colorings have been updated. New colors include chestnut, white, roan and grey.<br>Two new quests<br>The Postmaster General has some more deliveries available.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ December 10, 2016 ] <FONT COLOR=880000>December Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Estonian Native Horse<br>New companion: Quetzal<br>Dales Pony colorings updated and white and roan colors added.<br>Three quests added<br><br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear.<br>The wandering Holiday Horse is back and provides a great reward if you can find it on the main Horse Isle!<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ October 31, 2016 ] <FONT COLOR=880000>Fall Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Marwari<br>New companion: Bat<br>One new quest<br>John O'Lantern has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout November, and eventually disappear.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ August 20, 2016 ] <FONT COLOR=880000>August Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: German Riding Pony<br>New companion: Red Panda<br>Three new quests<BR><BR>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ June 19, 2016 ] <FONT COLOR=880000>June Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Happy Father's Day to all those fathers!  (At least in the US)<BR>The Abtenauer is now wandering the isles.<br>The Pika companion is a new little guy to keep your horse company.<br>Three new quests available.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 4, 2016 ] <FONT COLOR=880000>Happy 9th Birthday!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Horse Isle has been live for 9 years!  Thanks to everyone that still plays and enjoys the game!  <br><br>Birthday Tokens are scattered around on the grass.  If you find one you can sell it to a shop for a little extra money.<br>New breed: British Appaloosa<br>The Mule art has been redone with more colors added.<br>New companion: A number of different colors of Mule Foals.<br>Three new quests.<br>More pony express deliveries are available to be completed.<br>Chestnut is now a color you can add into your profile colors.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ March 28, 2016 ] <FONT COLOR=880000>Late Easter Bunny Gift! </FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear.<br>Thanks! <br>-Joe and Miranda <BR><BR><B>[ February 19, 2016 ] <FONT COLOR=880000>HI1 Super Quick Tweaks!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;A few bug fixes and a fun feature addition!<BR><BR><B>CHANGES:</B><BR><LI>Auction max set to 2b and labeled as such.<BR><LI>Unicorn, etc.  leasers text fixed.<BR><LI>Quest points recalculated each time you login,  so should fix any innacuracies.<BR><LI>YOU CAN NOW RESET YOUR MINIGAMES! For $500k type /RESETMINIGAMES and they will all be do-able again.  ($3m+ total payouts)  It will NOT prompt you to confirm that you want to reset your minigames, so be very sure that is what you want to do before typing in the command.<br><br>Thanks!<br>-Joe<BR><BR><B>[ February 18, 2016 ] <FONT COLOR=880000>HI1 Quick Followup Tweaks!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;     Some quick additional tweaks/fixes to balance out our recent economy changes!  No more planned changes any time soon now, hopefully this helps round things out.  I know many of you have been stressed out by these tweaks, but we honestly tried our best to improve the economic situation.  It may not be perfect now, but hopefully most of you feel the updates were a net-positive. (Or at least will in a month or so!)   <BR> <BR><B>CHANGES:</B> <BR><LI>Windmill/Barn info text fixed.  <BR><LI>Show all horses but those marked RETIRED now in trainers  <BR><LI>Barn horse list shown alphabetically  <BR><LI>Reduced unicorn/peg/unipeg prices x5 5m->1m  <BR><LI>Allow Shoe all/Heal all even if just one horse needs. <BR><LI>May have fixed 100m auction bid button. <BR><LI>Moved residue and treats text down near the advanced stats. <BR><LI>Magic residue no longer counts UT pellets. (Any already applied, unfortunately, cannot be "cleaned") <BR> <BR>Thanks for your patience! <BR>-Joe and Miranda <BR><BR><BR><B>[ February 17, 2016 ] <FONT COLOR=880000>HI1 Secondary Economy Tweaks Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Hey all.  Trying our best to balance the desires of the existing playerbase with the ability for new players to have a chance to participate as well.  One of the biggest issues was the extreme bank interest rates.  We tried curtailing that, but left many of you frustrated with the vast changes.  This update we try to return the economy mostly back to how "easy" it was while still making it 10x or more easier for new players to enjoy the game.
<BR>
<BR><B>CHANGES:</B>
<BR><LI>Fixed Arena horse listings filtering out Retired and unsaddled horses.
<BR><LI>Fixed Barrel Racing horse selection.
<BR><LI>Pawneer now pays out roughly 10x more than previously!
<BR><LI>Ranch Windmills now pay out roughly 10x more than previously!
<BR><LI>Barn horse holding increased!  3,6,9  goes up to 4,8,12 respectively!
<BR><LI>Bank interest applies 2x more now, up to first 500m in bank.
<BR><LI>UniPeg leasing reduced from $50m to $20m.
<BR><LI>Up to 10x reduction in High-Item pricing and value.
<BR>50m->10m
<BR>200m->20m
<BR>300m->30m
<BR>500m->50m
<BR>1b->250m
<BR>
<BR>
<BR>These changes, in effect, should bring back most of the familiar old balances with the single change that most pricing will just lose a zero at the end.  Where before something cost 5b,  maybe it will be 400m now.  Players on quiet servers can get pellets almost as easily now,   but because there is less of a huge interest bonus.  New players will be able to catch up easier.  Additionally, the bank max of 10b will not be quite as annoying.  With the 90% sell value on pellets, they will be less useful as a money hording strategy without resorting to limits.
<BR>
<BR>I know this is all stressful, and I know some of you will feel like you just lost your investment in pellets, but in effect, with the entire economy getting a 10x reduction, it should be mostly a wash.
<BR>
<BR>-Joe<BR><BR><B>[ January 22, 2016 ] <FONT COLOR=880000>HI1 Code Base Update!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The following code changes have been made on Horse Isle 1!  Not everyone will appreciate all of them, but for the most part they should be welcome.  We made a few slight economy tweaks, but stopped short of doing much more.  We also know the color/height magics are of mixed review, but their use should be pretty rare, considering price and benefit.  Players can decide for themselves whether a horse with magic residue is worth more or less going forward. In any case, we hope you enjoy the following changes made to the Secret Land of Horses!<BR><BR><B>QUIT GAME Button Protected:</B> It now is faded out. You now have to click twice to exit cleanly. (To prevent mis-clicks.)<BR><BR><B>Added Magic Beans:</B> $1b - Similar to unicorn pellets, but they will tweak the height of your horse to any random natural height the breed comes in!  Take note it's a random gamble! Unlimited quantity usable.<BR><BR><B>Added Magic Droplets:</B> $1b - Similar to unicorn pellets, but they will randomly change the color of your horse to any naturally available color! Take note it's a random gamble!  Unlimited quantity usable.<BR><BR><B>Added Horse Profile Info:</B>  Magic Residue tracking.  Each pellet/bean/droplet used will add one to this count shown on horse profiles.  THIS WILL ONLY COUNT GOING FORWARD.  Previous Pellet uses will not have registered. Horse profiles will also show number of special treats fed, if any.<BR><BR><B>Horse Sorting:</B><BR>Competition Entry should now hide retired horses and otherwise list in normal Horse List order.<BR>Competition Entry will hide any horses who are not saddled.<BR>Trainers will only show horses marked as TRAINING and then alphabetically.<BR>Vet will list horses based on health.<BR>Farrier will now list in normal horse list order.<BR><BR><B>Profile Code Color Additions:</B><BR>[turquoise], [gold], [fuchsia], [azure], [lilac], [umber], [rose], [forest], [beige], [charcoal], [violet], [mint], [beryl], [apricot], [mauve], [blush], [coral], [plum], [marigold] colors added.<BR><BR><B>Horse Care Improvements:</B>SHOD ALL, HEAL ALL, GROOM ALL now supported!<BR><BR><B>Auctions Improved:</B><BR>Big Money buttons for Auctions 100K, 1M, 10M, 100M<BR>Auction time period increased from 5 to 8 minutes.<BR><BR><B>New Player Economy:</B><BR>Minigames now pay out 10x cash.<BR>Cash Quest rewards are now all 5x.<BR>Awards now also pay out 5x cash bonuses.<BR>The quests that pay out item benefits now are a little low, but this should help.<BR><BR><B>Fixes:</B>Wild horses prevented from wandering into ranches,  thus being uncapturable.<BR><BR><B>Extended Lease Options:</B>Unicorn and Pegasus now have a double time period (4hr) lease option for 5M.<BR><BR><B>Added New Magical Horse Lease:</B>UniPeg! $50M to lease the handy creature which has the abilities of both unicorns and pegasi! 4hr lease period.  This creature comes with new pixel horse art, profile art, and a 5x award.<BR><BR><B>Added New System:</B> Spoiled Horses! $500m per Special Treats.<BR>Anyone may feed any horse a Special Treat to raise a horse's 'spoiled' stat by one.  The top 100 spoiled horses on a server will get thirst, hunger, health, mood set to 1000 once every real hour.   Top 100 list at City Hall.<BR><BR><B>Bank Interest Tweak:</B>Bank interest only applies against first 250m in bank accounts.  This should be a good compromise to lower inflation at the highest end slightly.  New players still get the full interest rate. <I>Economy Note:</I> If this reduces the huge amount of cash flowing around, we can make future tweaks to lower the prices of the magic items and horse spoiling, etc.<BR><BR><B>Magic Items Resale:</B> Store buyback value reduced a little (90%) for pellets, magic beans, and magic drops.<BR><BR><B>Setting Tweaks:</b><BR>Number of Wild Horses out: 30 -> 40  (33% more)<BR>Riddle Reward $1k -> $10k<BR>Water Balloon Reward:  $2k -> $20k<BR>Isle Cards Reward: $2.5lk -> $25k<BR>Auction Time 5m -> 8m<BR>Global Chats Gained Per Minute 1 -> 2<BR><BR><B>Policy Tweak:</B>Player Name changes allowed again after 1 year for subscribed players.<BR><BR>Have fun out there!<BR>-Joe and Miranda and Team<BR><BR><B>[ January 8, 2016 ] <FONT COLOR=880000>Previous Downtime</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thank you to all of our players that have been patient with the downtime Pinto has had this week.  We have credited another 24 hours to subscriptions to help make up for lost time. <br>Thanks!<br>-Joe, Miranda and Team<BR><BR><B>[ January 5, 2016 ] <FONT COLOR=880000>Apologies </FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;<b>To our players: </b> Sorry for the downtime.  We have done our best but have had a family emergency at the same time.  The offline problems are out of our control. <br><br> <b>To the problem-maker(s):</b>  Everything you have posted about has been off base.  Since the beginning,  Horse Isle has been an  anti-violence, educational place for all ages.  Heavily moderated.   Any time misbehavior is reported we follow up and take appropriate action.   Have you yourself ever played this game?  We have a great community of many years in the making, a few bad apples on occasion appear but to punish hundreds of kids, etc. in a completely misguided and misdirected attack is quite shortsighted.    Horse Isle was birthed out of a goal of empowering and educating girls,  stepping out from the "barbie" game offerings of a decade ago.      Anyone ever behaving as you claim would land themselves banned quite quickly.    My guess is that you have been misinformed and misguided by a former player who felt jaded for whatever reason.    Consider directing your energy to positive and productive ends.<br><br>  And again if you have any questions/concerns, you can email us at: support@horseisle.com<BR><BR><B>[ January 4, 2016 ] <FONT COLOR=880000>Great Start to 2016</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Over the last couple days a possibly upset player has decided the best course of action is to make the entire playerbase of Horse Isle suffer through some Denial of Service attacks, etc.   We are doing everything we can to limit the damage, but most of it is out of our control.   We're sorry, and feel bad for all the senseless collateral damage done to our players,  but with patience hopefully they will move along and decide that making many suffer for some unnamed grievance is unproductive. <br><br> If anyone ever has a problem with the game or another player, they are always welcome to carry on a conversation with us directly.  This could actually result in productive improvements to a situation. <br><br> We have credited 24 hours to subscriptions for the inaccessible times. <br> Thanks for your patience and being kind to one another!  <br><br>-Joe, Miranda and Team<BR><BR><B>[ December 5, 2015 ] <FONT COLOR=880000>December Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Dutch Tuigpaard<br>New companion: Jackalope<br>Three new quests<br>Pixie Dust can now be thrown at other players!<br><br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear.<br>The wandering Holiday Horse is back and provides a great reward if you can find it on the main Horse Isle!<br><br>Enjoy!<br>Joe and Miranda<BR><BR><B>[ September 25, 2015 ] <FONT COLOR=880000>September Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Cubano de Paso<br>New companion: Young Hippogryphs<br>Four new quests<br>The Postmaster General has some new deliveries that need to be completed.<br>John O'Lantern has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout November, and eventually disappear.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ September 14, 2015 ] <FONT COLOR=880000>New Artist Needed</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We are currently in need of a new horse and companion artist.  If you are interested, please take a look at the requirements. <br>1. You must be able to draw horses and companions in a style that is similar to the breeds and companions that are already in the game.<br>2. You must send an example of a horse with a tail animation, ear animation and blink.<br>3. The file must be a .fla.<br><br>If you are able to fulfill these requirements, please send the .fla file to fanart@horseisle.com.  <br><br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ June 28, 2015 ] <FONT COLOR=880000>End of June Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Landais<br>New companion: Plush Pegasus<br>Three new quests<br>Mane Isle is now accessible.  It's quite the trip though!<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 4, 2015 ] <FONT COLOR=880000>Happy 8th Birthday, HI!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Wow!  Horse Isle has been live for 8 years!  Thank you so much to everyone that still plays and enjoys the game.  In honor of the anniversary, here's an update.<br><br>Birthday Tokens are scattered around on grass.  Sell them to a store for a little extra money.<br>New breed: Colorado Ranger<br>New companion: Kookaburra<br>Two new quests.<Br><br>Enjoy!<br>-Joe, Miranda and Team<BR><BR><B>[ March 16, 2015 ] <FONT COLOR=880000>March Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Guoxia Pony<br>Five new quests, two of which are new ice sculptures<br><br>A new island is available to explore.<br>The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ February 7, 2015 ] <FONT COLOR=880000>Ranch Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have been in need of more ranches for players on Pinto.  Unfortunately, the current islands were already pretty packed.  Therefore, we added a few more isles.  One specifically to hold a lot of ranches.  If we run out again (hopefully there are enough now) there is plenty of room to add more.  It's a good problem to have, I guess.  <br><br>Enjoy the new ranches!<br>-Joe and Miranda<BR><BR><B>[ February 1, 2015 ] <FONT COLOR=880000>New Artist Needed</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We are currently in need of a new horse and companion artist.  If you are interested, please take a look at the requirements. <br>1. You must be able to draw horses and companions in a style that is similar to the breeds and companions that are already in the game.<br>2. You must send an example of a horse with a tail animation, ear animation and blink.<br>3. The file must be a .fla.<br><br>If you are able to fulfill these requirements, please send the .fla file to fanart@horseisle.com.  <br><br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ January 18, 2015 ] <FONT COLOR=880000>January Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Norwegian Coldblood Trotter<br>Two new quests<br>New ranches added on both Horn and Star Isles.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ December 14, 2014 ] <FONT COLOR=880000>December Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Tibetan Horse<br>New companion: Plush Unicorn<br>One new quest<br>New very expensive tack set available.<br> New island open and ready for exploring!<br><br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear.<br> The wandering Holiday Horse is back and provides a great reward if you can find it on the main Horse Isle!<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ November 2, 2014 ] <FONT COLOR=880000>November Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;It's been a busy fall!  Here's some new things for this month.<br><br>New breed: Hucul<br>New companion: Toucan<br>Two new quests<br>John O'Lantern has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout November, and eventually disappear.<br>A new island is available to explore.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ September 24, 2014 ] <FONT COLOR=880000>Quick Reset</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;It has come to our attention that there are no ranches left on Pinto again.  We are doing a small reset to just add some more ranches.  Hopefully that will be enough for a bit.  If not, we'll plan on adding more for the next reset.<br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ September 10, 2014 ] <FONT COLOR=880000>September Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Egyptian Arabian<br>New companion: Wombat<br>Five new quests<br>New very expensive tack set available<br>New island open and ready for exploring!<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ July 21, 2014 ] <FONT COLOR=880000>July Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Sugarbush Draft Horse<br>Gypsy Vanner now comes in more colors.<br>Two new quests<br>A new, rare companion has been added.  It cannot be purchased in stores and only two are around at one time.  Good luck!<br>New isles added. The only currently explored isle is Horn Isle where quite a few new ranches were built.  Take care in choosing your new ranch.  Location plays a large part in price!<br><br>Enjoy!<br>-Joe and Miranda <BR><BR><B>[ June 10, 2014 ] <FONT COLOR=880000>June Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Vlaamperd<br>New companion: Puli<br>One new quest<br>New very expensive tack set available!<br>The coloration of the Iberian Warmblood has been slightly altered.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 4, 2014 ] <FONT COLOR=880000>HI1 Birthday Update!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Carloina Marsh Tacky<br>New companion: Border Collie<br>Three new quests<br>New very expensive tack set available<br>Norwegian Fjord now comes in more colors<br><br>Birthday Tokens can be found on the grass. Sell them to the store to make a little money. They'll be around for at least a month. <br><br>Thank you to all of those that are still playing and enjoying the game!<br>-Joe and Miranda<BR><BR><B>[ March 23, 2014 ] <FONT COLOR=880000>March Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Yakut<br>New companion: Sunset Moth<br>The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear.<br>Five new quests.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ February 22, 2014 ] <FONT COLOR=880000>February Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Maremmano<br>New companion: Potoo<br>New Fancy Llama tack. A new, higher stat llama tack was added this reset. The design came from the player, Walker.<br>Some new ranches added to Starfish Isle.<br>One new quest.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ January 20, 2014 ] <FONT COLOR=880000>January Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Franches Montagne<br>New companion: St. Bernard<br>Two new quests<br>New ranches added.  They are on Starfish and Tail Isles.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ December 8, 2013 ] <FONT COLOR=880000>December Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Eriskay Pony<br>New companion: Egyptian Mau<br>New camel tack: A new, higher stat camel tack was added this reset.  The design came from the player, Coyotie.<Br><br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear.<br>The wandering Holiday Horse is back and provides a great reward if you can find it on the main Horse Isle!<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ December 4, 2013 ] <FONT COLOR=880000>Server Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;All servers should be back up and running.  Because of the hassle of the last couple days, and the down time this past evening, all subscriptions will have 24 hours added on to them.<br>Thanks for your patience and understanding.<br>-Joe and Miranda<BR><BR><B>[ December 3, 2013 ] <FONT COLOR=880000>Today's Maintenance</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We're going to be working on roan, dun, chestnut and brown today.   So please forgive any down time over the next few hours. <BR><BR><B>[ December 2, 2013 ] <FONT COLOR=880000>Server Maintenance</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Lately some servers have been less busy.  In order to afford to keep them running for as long as people are enjoying them, we are making some physical consolidations.  You will not notice anything in game, other than some brief downtime while stuff is moved.  The benefit to this is that your digital horses will be safe for the forseeable future! No servers will be combined in-game as that option was just way too messy.<BR>The following servers may be up and down today as we transition them: grey, cremello, bay, palomino<BR>Thanks for your patience and continued support!<BR><BR><B>[ December 1, 2013 ] <FONT COLOR=880000>Server Maintenance</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Black and White servers will be up and down a bit for the next few hours (White more so).  Thanks for your patience. <BR><BR><B>[ November 2, 2013 ] <FONT COLOR=880000>Saturday Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Lokai<br>New companions: Two new colors of Baby Dragons are available.  Head to the special shop to find out!<br><br>We would like to possibly add fancier tack for the camel and the llama, however, the original art is so fancy looking in itself that we have had a hard time coming up with a design.  This is where you come in!  Can you come up with a fancy design that looks like it would be functional also?  Please send submissions of your idea to fanart@horseisle.com.  Be sure you include a drawing, your username and the server you play on.  We will go through them and pick one for the camel and one for the llama that we believe will work best.  If it gets added to the game, we will announce the username(s) of the player(s)'s idea that we used.<br><br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ September 15, 2013 ] <FONT COLOR=880000>September Sunday Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Nonius<br>New companion: Highland Calf<br>One new quest<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ August 4, 2013 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Black Forest Draft Horse<br>New companions: Two colors of Chinese Dragons<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ June 15, 2013 ] <FONT COLOR=880000>June Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Weilkopolski<br>New companion: Jack-in-the-box.  It's not found in pet stores though!<br>One new quest.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 12, 2013 ] <FONT COLOR=880000>May Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Sicilian<br>New companion: Panda Cub<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 4, 2013 ] <FONT COLOR=880000>Horse Isle is Six!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Horse Isle has been live for six years! To honor that, Birthday Tokens can be found on the grass. Sell them to the store to make a little money.  They'll be around for at least a month.  Thank you to all of those that are still playing and enjoying the game!<br>-Joe and Miranda<BR><BR><B>[ May 1, 2013 ] <FONT COLOR=880000>Fan Art Competition</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Wow, we received over 250 fan art submissions! It was very difficult to select through them, and we will not claim to have done it based on any exact science. We certainly left some wonderful art out. So, mostly we looked at each art submission based on a bit of chance, on uniqueness, on effort, and on whether it was Horse Isle specific. In any case, here are 68 creations that we selected and gave out free Horse Tokens for. But just know that we enjoyed each and every submission.<br><br>You can see 2009's art and this year's submissions at <A HREF=http://www.horsesareawesome.com/>http://www.horsesareawesome.com/</A <br><br><br>Thanks for sharing and enjoy!<br> -Joe and Miranda<BR><BR><B>[ April 29, 2013 ] <FONT COLOR=880000>Fan Art Competition</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thanks for all the wonderful fan art!  We are not taking entries anymore. We will be taking some time over the next few days to choose which will be posted on the fan art page. We will do a new News posting once we have chosen. <BR>Thanks again! <BR>-Joe and Miranda<BR><BR><B>[ April 23, 2013 ] <FONT COLOR=880000>Fan Art Competition</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We did this back in 2009 and again in 2011 and it went really well. We decided to hold another fan art competition this year to see if anyone has been doing Horse Isle related art recently. <br><br>So, until April 28th, anyone who has drawn, crafted or created something inspired by Horse Isle may send in a copy of it to xxxxxxxx (NOT Support). Include your playername, which game you're playing (HI1 or HI2), your server and age in your email.<br><br>Soon after April 29th we'll select some based on effort/creativity/quality and some randomness. Those we select will all be featured on a fan art page, and those players will receive a free Pawneer Order. <br><br>Only ONE entry per player. Please only send something original that you created (submitting something created by someone else could result in a temporary ban from the game). Be sure to email in before April 28th. By emailing us the art, you are giving us rights to publish the material as well. (We will not post ages with playernames.) <br><br>You can see the art from 2009 and 2011 at  <A HREF=http://www.horsesareawesome.com/>http://www.horsesareawesome.com/</A <br><br><br>Thanks! <br> -Joe and Miranda<BR><BR><B>[ March 24, 2013 ] <FONT COLOR=880000>Sunday Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Iomud<br>New companion: Elephant Calf<br>2 new quests<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ February 10, 2013 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Plateau Persian<br>New companion: Badger<br>Two new quests<br><br>The game has been live for almost six years.  Meaning we have added a whole lot of content over that amount of time.  Unfortunately, there isn't much more to add, so the updates will be spaced out more than they have been in the past.  Thanks for all the support!  We've been pretty amazed at how much people still like the game.<br><br>Enjoy the update!<br>-Joe and Miranda<BR><BR><B>[ December 31, 2012 ] <FONT COLOR=880000>Happy New Year!!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We hope 2012 was an overall good year and that 2013 will be one for sure! <br><br>Horse Isle has donated $3,000 to WWF and $2,000 to Doctors Without Borders! So, your gaming has aided endangered animals and people around the world :) <br><br>Have a Happy New Year everyone!<br>-Joe and Miranda<BR><BR><B>[ December 16, 2012 ] <FONT COLOR=880000>Sunday Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Datong<br>One new quest<br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear. <br>Also, the wandering Holiday Horse provides a great reward if you can find it on the main Horse Isle!<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ November 21, 2012 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: British Spotted Pony<br>New companion: Cyan Water Dragon<br>John O'Lantern has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout December, and eventually disappear.<br>1 new quest<br>Enjoy and have a great Thanksgiving for those in America!<br>-Joe and Miranda<BR><BR><B>[ October 27, 2012 ] <FONT COLOR=880000>Saturday Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Waler<br>New expensive companion: Young Hydra<br>Crystal Shard necklaces can now be crafted.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ September 15, 2012 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Georgian Grande<br>New companion: Frilled Lizard<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ August 18, 2012 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Salernitano<br>New companions!  These are super, super special and can only be purchased on one, small isle.  They are also extremely expensive, so expect to either not be able to afford them for a while, or have a significantly lighter pocket when you leave.<br>One new quest.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ July 15, 2012 ] <FONT COLOR=880000>Sunday Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;American Paint coloring redone.<br>New companion: Lemur<br> New tack: Hunting tack.  Colored like the new Parade Tack, but now it's English.  Also, the tack has increased in price some.  It isn't the "simple" tack, so we felt it should cost a little more even though it doesn't give any better stats.<br>One new quest.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ July 5, 2012 ] <FONT COLOR=880000>Black Server</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We added a new server!  This is the Black Server.  It is set up so players can start brand new on a server where no one has billions of dollars.  Also, to help slow down the growth of money a little, the interest rate in the bank is 1/3.  <br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ June 9, 2012 ] <FONT COLOR=880000>Saturday Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Kladruby<br>New companions: A variety of colors of sleeping foals<br>New tack.  We have added Parade tack in four different colors.<br>Two new quests<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 4, 2012 ] <FONT COLOR=880000>Horse Isle's 5th Birthday!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Horse Isle has been live for five years! To honor that, Birthday Tokens can be found on the grass. Sell them to the store to make a little money. They'll only be around until the next update though!<br>New breed: Spotted Draft Horse<br>New companion: Ribbon Seal<br>Two new quests.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ April 13, 2012 ] <FONT COLOR=880000>Easter Bunny!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear.<BR><BR><B>[ April 8, 2012 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Westphalian<br>New companion: Okapi<br>1 new quest<br>Some typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ March 3, 2012 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Mangalarga Marchador<br>New companion: Aardvark<br>1 new quest<br>The last player to move words in the poetry rooms will now show on the right side of the screen.  This is to help curb abuse.<br>Some typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ February 4, 2012 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Hokkaido<br>New companions: Plastic Pink Flamingo and the Garden Gnome.  These aren't worth anything and can be found 'littering' the lawns of a couple towns.<br>You now have the ability to REST ALL horses when you go to the livery.<br>Some typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ January 9, 2012 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Budyonny<br>New companion: Scottish Terrier<br>1 new quest<br>Autosell max has been raised from $100 million to $500 million.<br>Some typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ January 1, 2012 ] <FONT COLOR=880000>Happy New Years!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Welcome 2012!       We, as all of HorseIsle members made some end of year donations again.  HI2 Eternal players directed $2,500 to Scholarship America through the online donation-proxy system, to help kids get to and stay in college.  For HI1 we also renewed our $2,500 sponsorship of Colorado Horse Rescue horses.  So there went a portion of your game purchases towards caring for actual horses and education.  Have a happy new year and thanks to everyone! -Joe and Miranda and Team<BR><BR><B>[ December 18, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Norman Cob<br>New companion: Hippo Calf (for anyone that "wants a hippopotamus for Christmas"<br> Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear. <br>Also, The wandering Holiday Horse provides a great reward if you can find it on the main Horse Isle!<br><br>No new quests.  We will most likely be adding fewer quests, but don't worry!  We'll still be adding breeds and companions.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ November 27, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Nez Perce Horse<br>New companion: Pallas Cat<br>1 new quest<br>1 new Vole Hole<br>Some minor typo and bug fixes<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ November 1, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Kerry Bog Pony<br>John O'Lantern has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout November, and eventually disappear.<br>5 new quests<br>Some typos and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ October 21, 2011 ] <FONT COLOR=880000>Fan Art Competition</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Wow, we received over 500 fan art submissions! It was very difficult to select through them, and we will not claim to have done it based on any exact science. We certainly left some wonderful art out. So, mostly we looked at each art submission based on a bit of chance, on uniqueness, on effort, and on whether it was Horse Isle specific. In any case, here are 86 creations that we selected and gave out free Pawneer Orders for. But just know that we enjoyed each and every submission.  <br><br>You can see 2009's art and this year's submissions at <A HREF=http://www.horsesareawesome.com/>http://www.horsesareawesome.com/</A <br><br>Thanks for sharing and enjoy! <br> -Joe and Miranda<BR><BR><B>[ October 15, 2011 ] <FONT COLOR=880000>Fan Art Competition</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thanks for all the wonderful fan art! We are not taking entries anymore. We will be taking some time over the next few days to choose which will be posted on the fan art page. We will do a new News posting once we have chosen. <br>Thanks again! <br>-Joe and Miranda<BR><BR><B>[ October 8, 2011 ] <FONT COLOR=880000>Fan Art Competition</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We did this back in 2009 and it went really well. We decided to hold another fan art competition this year to see if anyone has been doing Horse Isle related art recently. <br><br>So, until October 15th, anyone who has drawn, crafted or created something inspired by Horse Isle may send in a copy of it to fanart@horseisle.com (NOT Support). Include your playername, which game you're playing (HI1 or HI2), your server and age in your email.<br><br>Soon after October 16th we'll select some based on effort/creativity/quality and some randomness. Those we select will all be featured on a fan art page, and those players will receive a free Pawneer Order. <br><br>Only ONE entry per player. Please only send something original that you created. Be sure to email in before October 15th. By emailing us the art, you are giving us rights to publish the material as well. (We will not post ages with playernames.) Here's the link to 2009's fan art winners:<A HREF=http://hi1.horseisle.com/fanart/>http://hi1.horseisle.com/fanart/</A><BR><BR>Thanks<br>-Joe and Miranda<BR><BR><B>[ October 1, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Mongolian Horse<br>New companion: Polar Bear Cub<br>5 new quests<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ September 18, 2011 ] <FONT COLOR=880000>Edited Detailed Rules</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We were having some issues with player believing moderator were "making up" rules.  These rules they were enforcing were in the rules, just not specifically stated.  We have now added entries to the Detailed Rules for those that have caused the most arguments and disagreements.  <br><br>Please view the Detailed Rules (get there by clicking on Rules then Detailed Rules at the top) and read the newly added statements.  The categories they can be found under:<br>Arena/Competitions (also Competitions/Arenas)<br>Profile<br>Eating Others (also Cannibalism)<br>Quests<br>A line was added to Moderators<br><br>Hopefully that helps stem some confusion.<br>Thanks<br>-Joe and Miranda<BR><BR><B>[ September 8, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Finally a game update!  Sorry for the delay.  Hopefully this is worth it for some.<br>New breed: Russian Heavy Draft<br>New companion: Skunk<br>7 new quests<br>4 new jungle temples<br>There is now a limit set up so it is impossible to go over the on-hand money limit.  This means you cannot trade for money if it will put you over $2.1 billion.  Same goes for if you try to sell something.  Again, we apologize for those that lost money due to this problem.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ September 5, 2011 ] <FONT COLOR=880000>Max Money</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Please note that there <b>is</b> a max amount of money that you can hold in the bank and that you can have on hand.  This is mostly just because of the coding, but it's also to help prevent people from getting even more insane amounts of money than they already have.  <br>The maxes are:<br>$9,999,999,999 in the bank<br>$2,147,483,647 on hand.<br><br>If you go over the amount on hand (by trading or selling an item) you will <b>lose</b> the money.  We do not return lost money.  I'm sorry for those that have already gone over the limit.  There will be a note in banks in the next update.  <br><br>Speaking of the next update, we are working hard and hope to get one by the end of the week.  I can't make any promises though.  There's lots of work to do.  Thanks for being patient!<br>-Joe and Miranda<BR><BR><B>[ August 20, 2011 ] <FONT COLOR=880000>Delayed Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Sorry for it once again being so long between updates.  We are hoping to be able to do an update within the next week or so.  So, please be patient a bit longer and we'll have some new content for you.  <BR>Thanks much!<BR>-Joe and Miranda<BR><BR><B>[ July 20, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Walkaloosa<br>New companion: Giraffe<br>3 new quests<br>Several typo and bug fixes<br><br>Sorry for the huge delay for an update.  Hopefully this will be the longest you all have to wait for an update in the future.  Nothing too exciting, I know.  Hope you enjoy it anyway!<br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ June 1, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed: Iberian Warmblood<br>New companion: Chameleon<br>1 new quest<br>5 characters want new paintings painted for them.<br>Typos and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 4, 2011 ] <FONT COLOR=880000>Horse Isle's Birthday!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Horse Isle has been live for four years!  To honor that, Birthday Tokens can be found on the grass.  Sell them to the store to make a little money.  They'll only be around until the next update though!<br>New breed: Tersky<br>3 new quests<br>Typos and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ April 18, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Appendix Quarter Horse<br>New Companion: Basket of Kittens<br>1 new quest<br>Jungle Isle has caves to explore now!  Be sure to bring a friend with, as they're pretty complicated.<br>Counting Sheep will now pay you for counting correctly.<br>New Jungle Temples discovered.<br>A new Ice Sculpture needs carving.<br><br><b>Edit:</b>The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ March 26, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Irish Sport Horse<br>2 new quests<br>Scoria and Basalt Isles are now open!<br>Some typos and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ February 20, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed:  Anglo-Arabian<br>New Companions: Fireflies and Rubber Ducky<br>3 new quests<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ January 28, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Quarter Horse art redone<br>New companion: Siberian Husky<br>3 new quests<br>Several typos and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ January 9, 2011 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Campolina<br>New Companion: Young Gryphon<br>4 New Quests<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ January 3, 2011 ] <FONT COLOR=880000>Happy New Year!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;  2011 is here!  Horse Isle would like to thank all of you for 2010.  We were able to continue supporting Sky and Fiesty at Colorado Horse Rescue for another year at $2,500.  We were also able to make a $5,000 donation to help support Przewalski's Horse Conservation among other animals through the World Wildlife Fund.  So, take pride in the fact that some of your membership went towards caring for very real animals.<br>Way to go!<br>-Joe, Miranda and all of the Horse Isle Team.<BR><BR><B>[ December 20, 2010 ] <FONT COLOR=880000>Small Holiday Additions</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear. <br>The wandering Holiday Horse provides a great reward if you can find it on the main Horse Isle!<BR><BR><B>[ December 12, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Ukrainian Saddle Horse<br>New companions: Palomino Draft Foal and Black Forest Draft Foal<br>1 new quest<br><br>Pegasus and Unicorn Pellets added!<br>These pellets, when purchased for $1 billion and fed to a horse, will raise the personality stat (Pegasus) or intelligence stat (Unicorn) by one point.  These were created for the main purpose of being a money sink.  They are something for those with a ton of money (hitting the max allowed) to have something to buy should they want to increase the UT's of some of their horses.  Having them so expensive also makes it so those horses that have naturally good UT's should still be worth a lot to those that enjoy UT's.<br>Take note:  The price for these is solid.  We will <b>not</b> be dropping the price.  If you don't like the idea or price of them, please don't buy or use them.<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ December 7, 2010 ] <FONT COLOR=880000>Website Maintenance</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;On Thursday, December 9 between the hours of 10pm and 12am Eastern, the website will be down while maintenance is being preformed on the server.  It should only take 5 to 15 minutes.   Everything should work fine and be as before once it comes back up. <br><br><b>Side note:</b> Pinto was down for about 12 hours last night.  All Pinto subscribers have had 12 hours credited to their subs.<br>Thanks<br>-Joe and Miranda<BR><BR><B>[ November 27, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Argentine Polo Pony<br>New Companion: Blue Baby Dragon<br>Ring Isle and Web Isle are now open.<br>New colors were added to the Akhal-Teke last update, but I forgot to mention it....<br>4 new quests<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ November 24, 2010 ] <FONT COLOR=880000>Chestnut Downtime</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Since Chestnut was down for about 12 hours, all Chestnut subscribers have been given 14 hours put onto their subscriptions.  Thanks for your understanding.<br>-Joe and Miranda<BR><BR><B>[ November 13, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Isles have been discovered!  Only two can be reached.  Have fun exploring Hat Isle and Whorl Isle! <br>New Breed: Gronigen<br>New Companions: Bay Sabino Draft Foal and Black Draft Foal<br>3 new quests<br>Some typo and bug fixes<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ October 23, 2010 ] <FONT COLOR=880000>Continuing Grey Server issues</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;<b>Update:</b> Grey is back up.  Hopefully this should fix the problem.  All current subscribers have been given another day on their subscriptions for the hassle and time lost.  Thanks!<br><br><b>Update:</b> Grey server will be down for about an hour starting shortly.  It will hopefully be back up at around 4pm Pacific Time.<br><br>Grey server apparently still needs physical work.  New hard drives did not cut it. So,  sometime soon, The server hardware may need to be competely swapped out.  I cannot tell you when or how long yet,  just letting you know what's up.  Thanks!  (Will add updates when I have more information)<BR><BR><B>[ October 17, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Moroccan Barb<br>New colors added to the Arabian<br>1 New Quest<br>John O'Lantern has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout November, and eventually disappear.<br><br>For those with a subscription on Grey, your subs have been extended 3 days because of the mess on that server over the last couple days.  Thanks for being patient!<br><br>Enjoy!<br>-Joe and Miranda
<br><br><b>Grey Server Problems:</b><br>Grey server has been having some issues in the last day, causing problems with players' inventories.  We have shut the server down for a few minutes and will be restarting the server with a backup from yesterday at around 4pm (Pacific Time).  This means anything you have done between then and now will have been lost, unfortunately.  For those of you that purchased Pawneer Orders, we will give those back since you will no longer have the horse you ordered.<br>Sorry for the inconvenience.  Unfortunately, this is/was completely out of our control.<BR><BR><B>[ October 16, 2010 ] <FONT COLOR=880000>Grey Server</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Grey Server may again be offline tonight for up to several hours for maintenance tonight.<BR><BR><B>[ October 15, 2010 ] <FONT COLOR=880000>Grey Server Issues</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Grey Server may be offline a bit for physical maintenance tonight. <BR><BR><B>[ October 3, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Cape Boeperd<br>New Companion: Goose<br>3 New Quests<br>Some typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ September 12, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Welsh Mountain Pony<br>New Companion: Miniature, Chestnut Foal<br>2 New Quests<br>Some typos and bug fixes<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ August 27, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: American White<br>New companion: Hereford Calf<br>One new quest<br>Several typo fixes.<br>Enjoy<br>-Joe and Miranda<BR><BR><B>[ August 8, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Kinsky<br>New Companion: Meerkat<br>3 New Quests<br>Some typo fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ July 16, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Mulassier<BR>New companion: Foxhound<br>2 new quests<br>Some typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ June 26, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Karabair<br>3 New Quests<br>Several typo and bug fixes<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 29, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Java Pony<br>New Companion: Hummingbird<br>1 New Quest<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 16, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Thessalian<br>1 new quest<br>Several typo fixes<br>Enjoy<br>-Joe and Miranda<BR><BR><B>[ May 9, 2010 ] <FONT COLOR=880000>HI2 Live!  But HI1 not forgotten.</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Whew Horse Isle 2 was a long time in the making.  But it is finally Live and has been running well for the last few days.  While we will be spending most of our time improving HI2, we will still have some additional updates for HI1 in the future.  We will also,  once things settle down, start advertising which should bring some new players into HI1 as well.<BR>Thanks for your patience and enjoy whichever game you decide to play!<BR>-Joe and Miranda<BR><BR><B>[ May 1, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Swedish Warmblood<BR>New Companion: Donkey Foal<br>Horse Isle's 3rd birthday is the 4th.  Birthday Tokens have been added on the grass.  Find some for extra spending money when sold to a general store!  They'll only be around until the next update!<BR>Several Typo Fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ April 17, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Abaco Barb<br>New Companion: Steller's Jay<br>2 New Quests<br>Several Typos and Bug Fixes.<br>Enjoy!<BR>-Joe and Miranda<BR><BR><B>[ April 3, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp; I realized that I forgot to add the Chocolate Bunny last week, so here's another update.  So, the Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear.<BR>New Breed: Warlander<br>1 New Quest<br>Several typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ March 27, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Turkoman<br>5 new quests<br>Several typo fixes<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ March 17, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Finnhorse<br>2 new quests<br>Several typo fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ March 13, 2010 ] <FONT COLOR=880000>HI2 BETA Signups Closed</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;<B>UPDATE:</B> We have CLOSED the signups for Beta for now.<BR><BR>
We are opening signups for BETA (Which means TESTING, aka You will lose everything once we go live, and there are some bugs floating around which means relatively frequent resets).  If you understand that and want to join in go to:<BR><BR>BETA (Temporary Testing) We will leave signup open until it starts getting overly crowded in the game.<BR>Thanks!<BR>-Joe and Miranda<BR><BR><B>[ March 6, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Calabrese<br>3 New Quests<br>Several typos fixed.<br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ February 24, 2010 ] <FONT COLOR=880000>HI2 BETA Signups Closed</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;<B>UPDATE:</B> We have CLOSED the signups for Beta for now.<BR><BR>
We are opening signups for BETA (Which means TESTING, aka You will lose everything once we go live, and there are some bugs floating around)  If you understand that and want to join in go to:<BR><BR>BETA (Temporary Testing) We will leave signup open until it starts getting overly crowded in the game.<BR>Thanks!<BR>-Joe and Miranda<BR><BR><B>[ February 9, 2010 ] <FONT COLOR=880000>Horse Isle 2: Game screenshots and details</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Beta Signups are disabled for now, as we are still not prepared for an open beta.  However, the HI2 main page is viewable with more details and a few screenshots of HI2.  Feel free to view: <BR><BR><A HREF=http://hi2.horseisle.com/>http://hi2.horseisle.com/</A><BR><BR>Thanks!<BR>-Joe and Miranda<BR><BR><B>[ February 8, 2010 ] <FONT COLOR=880000>Additional Players for HI2 Beta...CLOSED</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;<B>UPDATE:</B> Signups CLOSED again for the time being.  We will probably not bring more players on for a while now.<BR><BR>
Old Post: 
We could use a couple hundred more HI2 players.  So,  we are temporarily turning on Account signup at HI2.  <BR><A HREF=http://hi2.horseisle.com/>http://hi2.horseisle.com/</A><BR>
This will be turned back off shortly.  So,  if you would like to give HI2 a try, knowing full well that it is BETA, meaning temporary, anything you do or get will be LOST.  Also,  we will be turning signup off again once we get enough additional testers.  Thanks!<BR><BR><B>[ February 6, 2010 ] <FONT COLOR=880000>Last chance for name change</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The last day for name changes will be Sunday Feb 7th, so, if you have been debating a name change, visit this link and get it done by then.  Visit the tool if you are curious if your name is valid, it will let you know. If you are happy with your HI1 name and won't play HI2, or don't mind using a different name, then you do not need to do anything.<BR><BR>  (link removed)</A><BR><BR>  But if you'd like to reserve your HI2 name and keep the same name across both games, make sure to change to a valid HI2 name now!  <b>It WILL change your HI1 name as well.  Only ONE change for those that need it, choose carefully.</b> <BR> Thanks! -Joe and Miranda<BR><BR><B>[ February 1, 2010 ] <FONT COLOR=880000>HI1/2 player Name Preparation</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;In an effort to provide a smoother transition to/from HI2 we have setup a system to allow players whose names will NOT pass the HI2 filter to change their HI1 name.  This way you can use the same name across the games.<BR><BR>

This will help you recognize existing friends on HI2 and protect the name you want from being taken on HI2 by someone else.   Choose your name carefully!  <b>Only one name change for those that need it.  This will change your current, HI1 name.</b>   We added many 'safe' parts of existing playernames to the dictionary, so many of you will find that your name is fine as is even though it may not be a standard dictionary word.<BR><BR>
Also, note previous news yesterday announced 6 new quests.<BR>
Thanks!<BR>
-Joe and Miranda<BR><BR><B>[ January 31, 2010 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;6 new quests<br>Several typo and bug fixes<br>Sorry for there not being any new art.  We're working very hard on HI2, so we can get that live as soon as possible.  It will still be a few months before it's ready to go live probably.<br><br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ January 14, 2010 ] <FONT COLOR=880000>Horse Isle Sponsored Horses for 2010</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Unfortunately two of our sponsored horses, Feather and Oreo from Colorado Horse Rescue, passed away last year.  They were both quite old.  At least they were kept comfortable.  This year we are continuing to sponsor Sky and Fiesty.  $2,500 of your memberships have gone towards this! (Not as much revenue this year as last, but we made sure to still contribute.)  So,  rest assured that you continued to help care for some real live horses with your membership to Horse Isle!<br><br>Thanks for your support!<br>-Joe and Miranda<BR><BR><B>[ January 3, 2010 ] <FONT COLOR=880000>Horse Isle: Legend of the Esrohs Improvements</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;HI2 (LOTE) is not playable for months yet, but here are some of the improvements we've made from HI1 (SLOH).<BR><BR>1) Everyone plays in the same world -- (Hopefully) <BR>2) More horse detail both technical and graphic:<BR><LI>Breeds are being redrawn in higher resolution, quality. It displays larger on the screen.</LI><LI>Each breed can have unique colorings.  This allows for more exact and additional colorings for each breed. (Some have over 40 colorings!)</LI><LI>A stallion has a different mane than a mare.</LI><LI>5,000+ unique combinations of markings for each coloring of most breeds.</LI><LI>Billions of unique genetic stat variations off a single same breed.</LI><LI>100,000 different possible personality combinations for each horse. </LI><LI>All combine to make your horse a completely unique individual, just like a real horse, no two will be exactly alike.</LI>4) Scalable client (You will be able to make it bigger/smaller.)<BR>5) Several times more original music composed.  Different areas/terrain have different soundtracks.<BR>6) Larger, completely new world to explore.<BR>7) 8 all new Arenas, more stat based up to 8 players in all, with 4 levels of competition.<BR>8) Safer trading system.  <BR><LI>Players may buy themselves Subscription or Horse tokens, which they can then trade.</LI><LI>Trading is allowed with a non-subscriber if the trade includes a subscription token.</LI><BR>That's enough for now :) <BR>Thanks,<BR>-Joe and Miranda<br><BR>Here's the Background story for LOTE for those that haven't seen it yet:<br><A HREF=http://www.esrohs.com/>http://www.esrohs.com/</A><BR><BR><B>[ January 1, 2010 ] <FONT COLOR=880000>Happy New Year 2010!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thanks to all of our dedicated and patient players!  Horse Isle 1 is technically called Horse Isle:The Secret Land of Horses.  Horse Isle 2 is called Horse Isle: Legend of the Esrohs.  (HI:SLOH and HI:LOTE for short).   Now,  what is an Esroh?  Horse Isle 2 will contain an over arching background story, a Main Quest.  HI:LOTE will not be live for several months yet, however, we would like to share the background story movie for HI:LOTE.   We hope you enjoy!<BR><BR> <A HREF=http://www.esrohs.com/>http://www.esrohs.com/
</A><BR><BR><BR><B>[ December 23, 2009 ] <FONT COLOR=880000>Additional Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;In addition to the update from last week we are doing a small update today.<br>New breed: Moyle<br>2 new quests<br><br>Remember to click on the News button to see last weeks updates!<br><br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ December 17, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New ranch upgrade!  You can now upgrade your ranch one more step in order to get two new build spots.<br>A Gold Barn has also been added.  It is pricey, but with each Gold Barn you will be able to hold an extra 9 horses.<br>3 new quests<br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear.<br>The special Holiday Horse is back!  It provides a great reward if you can find it on the main Horse Isle!<br>Several typo and bug fixes.<br><br>Enjoy and Happy Holidays!<br>-Joe and Miranda<BR><BR><B>[ December 14, 2009 ] <FONT COLOR=880000>Horse Isle 2 Issues</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Hey all.  We've decided to focus on some HI1 updates for December.  It's also become apparent that HI2 will not replace HI1.  It's much more of a different game than a sequel.  Originally I had thought it could just swoop in and replace much of HI1,  but here I will list some of what players may find troublesome with HI2.<BR><BR><LI><B>Subscription moving</B> - I had mentioned this as a possibility nearly a year ago before realizing how different of a system this new game is, and also before realizing how long it would take to release.  While we may still consider moving subscriptions that have over 10 months remaining or so.  We will not be able to move monthly subs etc.</LI><BR><LI><B>Computer Speed</B> - HI2 Is running slower than I hoped.  The graphics, etc. require a faster computer than HI1.  Dialup also will almost certainly not work with HI2.</LI><BR><LI><B>Chat Filter</B> - HI2 will have a growing dictionary of valid words that may be spoken, as opposed to a list of words blocked.  What this means is no one can get around the chat filter, but it also means players will have to spell correctly for their chats to be accepted :) Which, for some,  may be annoying.</LI><BR><LI><B>No Global Chat</B> - HI2 will feel a little more isolated.  More players will be within the same game world,  but there will no longer be global communication.</LI><BR><LI><B>Unsubscribers Limited</B> - HI2 will limit non-subscribers from interacting with other players in any way which would allow value to transfer. This is to prevent multiple-account cheating completely, but it also blocks trading/auctioning/etc between non-subscribers.</LI><BR><LI><B>Less Charming?</B> - I look back at the little pixel graphics of HI1 and sometimes wonder if HI2's more realistic 2d graphics will be appreciated...</LI><BR><BR>So, these are some of the major trouble points some may have with HI2.  Now, there are also hundreds of improvements and upgrades over HI1, but I thought it would be good to get these sticking points out of the way first.<BR>January we will be running a closed beta,  where we will randomly offer HI1 players to log onto HI2.  After a few months, HI2 should hopefully, finally be live.  In the meantime though, look for some HI1 updates soon!<BR><BR>Thanks!<BR>-Joe <BR><BR><B>[ November 20, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Sorraia<br>3 New Quests<br>Several typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ November 3, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;As you have probably noticed, we are not updating as frequently or adding as much stuff with each update.  We are working very hard on Horse Isle 2 and trying to get that ready to go live.  Hopefully that will be worth the wait and lack of additional content on HI1.<br><br>6 New Quests<br>Several typo and bug fixes.<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ October 5, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Polar Isle and Icicle Isle are now accessible<br>7 New Quests<br>Several typo and bug fixes<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ September 24, 2009 ] <FONT COLOR=880000>Rule Reminder</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Just a reminder to all of the players.  Please remember that sharing ages in any way is not allowed.  This is considered sharing personal information.  This also means that we do not allow the sharing of age ranges.  There is no reason for someone to know you are a teenager or an adult.  Please be sure you do not have this information in your profile either.  If you do and a mod sees it, you will be asked to remove that portion.<br><br>On a side note, we've been very busy working on Horse Isle 2 so we have not had quite as much time to work on an update for HI1.  Hopefully we'll be able to do one here within a week.<br><br>Thanks!<br>-Miranda<BR><BR><B>[ September 7, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Nokota<br>Vine Isle is now accessible<br>5 new quests<br>Several typo and bug fixes<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ September 3, 2009 ] <FONT COLOR=880000>Fan Art Submissions</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Wow,  we received nearly 500 fan art submissions!   It was very difficult to select through them, and we will not claim to have done it based on any exact science.  We certainly left some wonderful art out.  So, mostly we looked at each art submission based on a bit of a lottery, on uniqueness,  on effort, and on whether it was Horse Isle specific.   In any case,  here are 70 creations that we selected and gave out free Pawneers for.  But just know that we enjoyed each and every submission.  Thanks for sharing and enjoy! (The link has been added to the front page of the website.)<br> -Joe and Miranda<BR><BR><B>[ September 1, 2009 ] <FONT COLOR=880000>Fan Art Competition</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thanks for all the wonderful fan art!  We are not taking entries anymore.  We will be taking some time today to choose which will be posted on the fan art page.  We will do a new News posting once we have chosen.  <br>Thanks again!  -Joe and Miranda<BR><BR><B>[ August 25, 2009 ] <FONT COLOR=880000>Fan Art Competition</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We recently received a very interesting fan art creation that we can tell a lot of time and effort was put into.  We thought it may be fun to see if anyone else has made anything inspired by Horse Isle.  So, until the end of August anyone who has drawn, crafted or created something inspired by Horse Isle may send in a copy of it to fanart@horseisle.com (NOT Support).  Include your playername, server and age in your email.<br><br>Soon after September 1st we'll select some based on effort/creativity/quality and some randomness.  Those we select will all be featured on a fanart page, and those players will receive a free Pawneer Order.<br><br>Only ONE entry per player.  Please only send something original that you created. Be sure to email in before the end of August.  By emailing us the art, you are giving us rights to publish the material as well.  (We will not post ages with playernames.)<br><br>Thanks<br>-Joe and Miranda<BR><BR><B>[ August 25, 2009 ] <FONT COLOR=880000>Small Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;This update is just to add some new ranches since some of the servers are getting very close to having all the free ranches filled up.  Nothing else exciting though.  Sorry. <br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ August 13, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Isles.  Only Torrid Isle is available at this time.  The others will be explored and opened up on later updates.<br>Flies added as a sort of new companion.  They will only be found on the ground.  We will let you find out where.<br>2 new mini game quests<br>4 new quests<br>Several typo and bug fixes.<br>Enjoy! -Joe and Miranda<BR><BR><B>[ July 29, 2009 ] <FONT COLOR=880000>Riddle Challenge Over</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thanks go to everyone that participated in the Riddle Challenge(500 emails!).  The challenge is now over.  There were quite a few repeats and similars so we had to skip many valid and good riddles.  So just because you didn't get a Pawneer Order doesn't mean your riddles weren't good,  We just can't use them and someone else emailed first,  But we did read every single one. 
<BR><BR>
The Challenge winners who were given a Pawneer Order for an accepted riddle(s):<BR>
<B>PINTO:</B> InsanityByDesign, PintoDaisy, HorseOverBoard, Articia, Myponypook, Solitude, AmazingGracie, MissingBlossom, WelshWildRider, MissingBlossom, Croccodile, Doritos<BR>
<B>ROAN:</B> CarolineChaotic, Osumare, Mayberry, JumperFilly, APonyCalledRory, Theodrekr, Arabianz, Saidy, Voyager, SummerLover<BR>
<B>PALOMINO:</B> Pixel, SilverIce, Leopardpelt, PuppyLuvScoobs, WildHorseRunning, Horseyluv, OrbWeaver, KandyHeart, BlueRoan, BreyerLover, LetThemRunFree, BreezyBabeKay, LetThemRunFree, CherryBlossom, RunningFree, IlluionHorse, fossil, MySassy, ImpressiveJet, Lucygoosie, Whimsical<BR>
<B>BAY:</B> Vermilion, DudeThatsIt, SpotRock, YoungShine, Elafacwen, Giggles, AnnyPants, ShayBaby<BR>
<B>DUN:</B> HollyLouise, RioIsMyBarrelBud, Walka, EmeraldUnicorn<BR>
<B>GREY:</B> Tectonic, EvilForkOfDoom, Flutterbye, SillyStringOne, Nanoa, Jamie<BR>
<B>CHESTNUT:</B> FluffyPenguin, PaintHunter, Zebre, Horsedreamz, BrownieLover, Anita, Saxophones, Ultima, PaintedLuck, Twoson, chestnut, MegaPlant, IceZilla, BlueStars<BR>
<B>WHITE:</B> Sea, Lavanya, Vetiver<BR>
<B>CREMELLO:</B> Heppalissu, Cutemarley, JustSummer, Paranoid, Myguyom, Shanglan, Startengo, Alibreeds, FranknRoxy, Naginata, Insomnia, FamousFirstLady, CrystalShimmer, Starmare<BR>
<B>BROWN:</B> Vancouver, ChampLover, Mesmerize, catbird, Akuma, Volchenkov, SirWhisperRider, Chaos, Queensweet, RidemCowboy<BR>
<BR><BR>
Thanks Everyone!<BR>
-Joe and Miranda<BR><BR><B>[ July 29, 2009 ] <FONT COLOR=880000>HI2 Riddle Challenge</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Hey everyone.  the new Horse Isle is progressing slowly, but surely.  It is going to be several months yet before Beta. <BR><BR>   In the mean time,  here is another way to earn a free Pawneer Order for your HI1 account!.  Come up with an original, (not one of HI1's,  and not copied from someplace else) horse riddles.  These can be about a specific breed, part of a horse, horses in general, horse behavior, etc..  Please DO NOT share these with others if you come up with some.  By emailing in riddles you are giving us the copyright over those riddles(those we use) and agree to not share them with others(so the fun isn't ruined). And we agree to give a pawneer order(s) for any riddles that we end up using. Just email it to riddles@horseisle.com(DO NOT email support) And include your playername and the server you would like a pawneer order on if it's accepted.  Please note that some will certainly be similar and we will only pay for the first or best version of these.  There will be an additional news posting once the challenge is over,  where i will list the playernames that were given pawneer orders.<BR><BR>Good Luck,<BR>-Joe and Miranda<BR><BR><B>[ July 12, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Gotland<br>New Companion: Inchworm<br>2 New Quests<br>Several typo and bug fixes.<br>Enjoy! -Joe and Miranda<BR><BR><B>[ June 20, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Alter Real<br>New Companion: Chicken<BR> 7 New Quests<br>Several typo and bug fixes<br>Enjoy!<br>-Joe and Miranda<BR><BR><B>[ May 31, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Trakehner and Fell were slightly tweaked to have an updated look<br>1 new quest<br>3 new craftable saddle pad colors for both Western and English<br> Several typo and bug fixes.<br>Enjoy!  -Miranda and Joe<BR><BR><B>[ May 30, 2009 ] <FONT COLOR=880000>Bug Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We made some quick changes to the server to help prevent cheating.  Players can no longer drop items of high value(including presents).  Please Note, If anything ever seems to good to be true, like someone giving you millions of dollars for nothing, They probably cheated to get it.  Do not take part in trades such as this,  as we may be forced to ban your account as well. <BR><BR>Thanks go out to all the honest players!<BR>-Joe and Miranda<BR><BR><B>[ May 9, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Exmoor redone<br>New Companion: Phoenix.  This is an alternative to the Baby Dragon.  This is another expensive companion that will not change in price.<br>4 New Quests<br>Several typo and bug fixes.<br>Enjoy! -Joe and Miranda<BR><BR><B>[ May 4, 2009 ] <FONT COLOR=880000>Happy 2nd Horse Isle Birthday!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;As of today, Horse Isle has been live for exactly 2 years!  We want to thank everyone for making it a fun and successful game.  To help celebrate the birthday, we are putting out "Birthday Tokens".  These will be found in the grass all over the Isles and are worth about $5000 when sold to General Stores.  They will only be around until the next update!<br>Thanks so much!  -Joe and Miranda<BR><BR><B>[ April 17, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Dole<BR>6 New Quests<br>Several bug and typo fixes<BR>Thanks!<br>-Joe and Miranda<BR><BR><B>[ April 15, 2009 ] <FONT COLOR=880000>Buying and Selling Subscriptions</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;This was posted a while ago, but I have noticed the number of people being promised subscriptions, paying for it and the other player not following through has increased again.  So, please remember to follow this procedure when buying or selling subscriptions, pawneer orders or game money.  This can also be found in the Detailed Rules under "S".<BR><BR>1] You are allowed to sell subscriptions for in-game, Horse Isle money, however, Horse Isle does not endorse or recommend this since you must trade on a promise.<br>2] When selling a subscription, you must buy the subscription via PayPal before receiving the money from the player you are buying the subscription for. It is far more likely a player will pay you in-game money for a received subscription than it is for a player to pay real money to subscribe someone after they have received the in-game money.<br>3] If the player you bought a subscription for does not pay you immediately after it shows up on their account (you should be able to tell if they log out and back in with a star) then contact support and we will take the money from the person and give it to you. If we have to do this, more than what was promised will most likely be taken as a sort of payment for our time in the matter.<br>4] A player not paying after they received a subscription is one of the only instances where we will go into the other player's account and take what was promised.<br>5] If the subscription was paid for via PayPal eCheck, then the player receiving the subscription should wait until their account is credited, then pay the person that bought the subscription.<br>6] DO NOT attempt to claim you are selling a subscription or pawneer order if you are not subscribed yourself. This could land with you an immediate mute since, from our experience, someone that does not subscribe themselves will not subscribe someone else.<BR><BR>Hopefully this will cut down drastically on the number of people being scammed for money.<BR>Thanks!   -Joe and Miranda<BR><BR><B>[ April 12, 2009 ] <FONT COLOR=880000>Mini-Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;I realized that I forgot to add the Chocolate Bunny this year, so I'm doing a very small update now to add it in.  A normal update will come in a week or two.<br>So, the Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout May, and eventually disappear.<br>The Buddy List has been alphabatized.<br>Some typos and bug fixes.<br>Thanks!<BR>-Joe and Miranda<BR><BR><B>[ March 27, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Don<BR>3 new quests<BR>New realtime riddles added<BR>Small, new ranch community on Horse Isle<BR>Several typo and bug fixes<BR>Enjoy! -Joe and Miranda<BR><BR><B>[ March 14, 2009 ] <FONT COLOR=880000>Horse Isle 2 Horse Photo Contest Results</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thanks for all the wonderful horse photos!  We received many great photos and it was hard to narrow it down.  We chose horses based on the quality of the photo, whether our rules were followed and the creativity and uniqueness of the picture.  Please remember that just because your photo wasn't chosen does not mean that we didn't like your horse or didn't think it was pretty, so please do not be offended.<BR> Here is a list of the players whose photo we chose.<BR><BR> <B>PINTO:</B> Fivaldi,Roxxane,Azera,Neighbeats,EquineRyder,Myponypook<BR> <B>ROAN:</B> Ciscosgirl,ChelseaDad,MillionMare,SterlingTack,Swiftpony<BR> <B>PALOMINO:</B> DesertPaint,DesertMorn,FillyFun,Edison,BreezyBabeKay,CrownDogs,Melsitz,EquineAcres,Arem,WalkingAsia<BR> <B>BAY:</B> DixieGirl,Washu,AppleJuice,Elafacwen<BR> <B>DUN:</B> DyreWolf,TammaPieni,WranglerGal,Original,RanchyCowgirl<BR> <B>GREY:</B> Enigma,DarkMoonMare,BigBagOfSkittles,ClassyRider,Koekay,SwiperAttacker<BR> <B>CREMELLO:</B> Twetter,TalentSky,Scottyrox,Wanderer,MaymayCares,Myguyom<BR> <B>WHITE:</B> FeelingFroggy,Jahlad<BR> <B>BROWN:</B> Nuova,Skystreak,Lrwhorse,PaintJustice,Eidyia<BR><BR> Thanks again for all the great photos!  These will be great for the puzzle mini-games in HI2.<BR> -Joe and Miranda<BR><BR><B>[ February 22, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The tack has been refit, so it should look better on most of the breeds.<br>6 New Quests<br>No new breed this week due to being very busy, but the next update should have one and a new companion.<br>Several typo and bug fixes.<br><br>From the previous News Posting:<br>Finally! We have placed the link with information on the 4 real live horses that Horse Isle members have collectively sponsored to the main page. They reside at a quality horse rescue ranch in Colorado. They are all older horses which means their odds of being adopted were very low. Thanks to you, they will be taken very well care of! Thanks!<br>-Joe and Miranda<BR><BR><B>[ February 19, 2009 ] <FONT COLOR=880000>Sponsored Horses</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Finally!  We have placed the link with information on the 4 real live horses that Horse Isle members have collectively sponsored to the main page.  They reside at a quality horse rescue ranch in Colorado.  They are all older horses which means their odds of being adopted were very low.  Thanks to you,  they will be taken very well care of!<BR>Thanks!<BR>-Joe and Miranda -- and Horsies :)<BR><BR><B>[ January 22, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Jutland<br>3 New Quests<br>Several typo and bug fixes.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ January 7, 2009 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Florida Cracker<BR>New companion: Ferret<BR>1 New Quest<br>Witherton has expanded, including a second Simple Jumping Arena.<br>The Holiday Horse has gone for the season.<br>Several typo and bug fixes.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ January 1, 2009 ] <FONT COLOR=880000>Happy 2009!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;I have some great news!  Together all of our Horse Isle supporters have done something really great.   We were able to make a large horse sponsorship ($5,000.00!) donation at a Horse Rescue.  This will be used to feed, shelter, and take care of several horses on our behalf for 2009!  So thanks to you, there will be several real horses that will enjoy a better life.  As soon as the Horse Rescue is able to,  they will build us a webpage detailing the exact horses we are sponsoring, so that you guys can all meet your horses!.   Again,  thanks for all your support,  and we hope you feel good knowing your game payments feed both hungry artists and horses! <BR>-Joe and Miranda<BR><BR><B>[ December 24, 2008 ] <FONT COLOR=880000>Update Note on Horse Isle 2</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We are a long ways off from releasing Horse Isle 2 yet.   Everything is taking longer than hoped.  Timeframe looks to be another 6 months minimum up to another year.  But just so you know we are working hard on many aspects of the new game.  Many of which should be improvements.  Recently finished work on a HI2 reining and barrel racing arena.<BR>Thanks for your patience!<BR>-Joe and Miranda<BR><BR><B>[ December 16, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Furioso<br>Lipizzan redone<br>Santa has a gift for all! Do not get too attached though, this special companion will slowly "melt" throughout January, and eventually disappear.<br>New special wandering Holiday Horse provides a great reward if you can find it on the main Horse Isle!<br>Pony Express, Postmaster General added near the Pawneer and Horse Whisperer on Horse Isle.   He has deliveries that will frequently be added to.<br>3 New Quests<br>Several Typo and Bug Fixes.<br><br>Also, a clarification has been added to the Rules about Quitting or Starting Over.  The main gist is you should NEVER move or trade things off your account.  Please read the Detailed Rules under "Quitting" for more details.<br><br>Enjoy!  -Joe and Miranda<BR><BR><B>[ November 30, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Ardennais<BR>New Companions: Starfish and Kiwi<BR>2 New Quests<br><BR>Please click the NEWS button in the upper right corner and be sure to read the previous News posting on 'hacked accounts'.  It is very important.<br><br>Enjoy!  -Joe and Miranda<BR><BR><B>[ November 26, 2008 ] <FONT COLOR=880000>Account Hacking Claims</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Players are constantly complaining that their account has been 'hacked'.  So, to clear some things up I am copying what Spartacus posed in the General Forum right here with her permission.  I know it is long, but it is also very important, so please read it all.<br><br>
*********************************<BR><BR>
COMMON MISCONCEPTIONS<br><BR>
HACKING does not automatically equal SOMEONE ELSE ON YOUR ACCOUNT.<br><BR>
Hacking is a serious skill set. It's very hard, and very tricky. And unethical hacking is also very illegal. There are *felonies* associated with hacking. There are also more profitable things to hack than your random horse isle account; bank accounts, for example. Someone is not going to waste time hacking your account for a fake horse and some fake bucks on a kid's game.<br><BR>
NOW. That's not to say someone else can't get on your account. They can. Easily, if you let them. Here are a few possibilities:<br><BR>
1) You gave someone your password. This could be so they could do your minigames for you, so they could babysit your account while you were on vacation, you're sharing an account, etc. It could also be because you used the same password as your mail account or some other website account and you told someone those passwords.<BR><BR>
2) You told someone enough for them to guess your password. If your password is Sophie95, and your dog's name is Sophie, and you were born in 1995, don't say that in conversation! No information leading to your password should ever cross your lips or be typed by your hands, and if it's something family or friends would already know, don't use it as your password!<BR><BR>
3) Your password was something even a stranger could guess. This is Horse Isle. Do not make your password horseisle1, mypassword, or ilovehorses. Do. Not. Do. It. "password" is the most commonly used password ever, closely followed by "password1". Do not name your horse something similar to your password. And do NOT NOT NOT use ANYTHING like your password for your account name.<BR><BR>
4) You were scammed. That is, you told someone your password, but didn't mean to. Here are the top two most common scams I have ever seen: Scam #1: Someone says in chat "Type your password and it shows up like this! *****" Oftentimes websites won't allow you to type your pass [You cannot type your password in chat on this game], so they'll tell you to type it backwards. They'll try to convince you it works by saying "See? *****", and they may use multiple accounts to convince you it works for other people. NEVER EVER EVER GIVE SOMEONE YOUR PASSWORD EVER EVER EVER. This person already has a window open for changing your password on your account. It will only take him a second. NEVER EVER EVER GIVE SOMEONE YOUR PASSWORD. Scam #2 is trickier but not that possible on HI: Someone makes a website exactly like another website's log in page, only the form secretly redirects to their email. DO NOT PUT YOUR PASSWORD ON A PAGE OTHER THAN HORSEISLE.COM. CHECK THE ADDRESS BAR. This is exceedingly easy to do. I have done it to copy over newspaper articles from a website that's gone down. CHECK THE ADDRESS BARS OF YOUR LOG IN PAGES. There are many many other scams that steal your password. Don't fall for them!<BR><BR>
5) Someone got in your electronic mail account. Now, mail accounts ARE something that would be targeted, so make sure your password there is VERY secure, that you never let someone else on it, and that you don't leave random "Your account is now created at ------! Your username is ---- and your password is -----!" mails in it. Delete these always.<BR><BR>
6) There is a slight chance your system picked up a trojan. The chances of this happening without your Virus Scan noticing it are small, IF your anti-virus protection is up to date. Make sure (or get your parents to make sure) that your antivirus definitions are always updated on time. Mind you, if this is what happened, Horse Isle is your VERY LAST CONCERN, because this involves banking information, possible identity theft, etc. <BR><BR>
You will not be hacked on HI. You just won't. That doesn't mean you don't have to be careful.<br><BR>
****************************************<BR><BR>
Thanks to Spartacus for this thorough explanation.  Hopefully this will help many of you to safeguard your passwords so others will not get on your account.<BR>
Thanks!<BR>
-Miranda<BR><BR><B>[ November 16, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Appaloosa redone.  Many new colors added.  Do realize that they are in the color categories they are in simply to allow for more variation in the breed.  The color patterns shown are not actually known as the colors they are marked down as.<br>New companion: Hedgehog<br>4 New Quests<br>Several typo and bug fixes<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ November 1, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;3 New Quests<br>New Turkey Companion<br>Several typo and bug fixes<br><br>Welsh Cob coloring redone and Pinto added.<br>Friesian redone<br>For the next number of resets we will be redoing some of the old artwork of some breeds. These breeds have already been selected. Please do not start suggesting which breeds should be redone. This includes to support and in the forums. Not only will it not affect which breeds we redo (we already have a set list), but it is hurtful to the artist who spends a lot of time on each and every breed in the game. Thanks!<br><br>Enjoy!  -Joe and Miranda<BR><BR><B>[ October 20, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Camargue<br>White Thoroughbred added and Cremello Thoroughbred coloring tweaked slightly<br> 4 New Quests<br>Bug and typo fixes<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ October 10, 2008 ] <FONT COLOR=880000>Trading Between Servers</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;I realize there has been much confusion on whether you may trade between servers or not.  This is against the rules except when purchasing subscriptions or pawneer orders for others (though some conditions apply).  There is a new section in the Detailed Rules titled "Trading Between Servers".  Please take some time to read through that.  You can find it by scrolling to the bottom of this page, clicking RULES then clicking 'Detailed Rules'.  To get to that post quicker, simply click the 'T' at the top of that page.  <br> <br> Hopefully this will clear up some confusion.<br>Thanks!  -Miranda<BR><BR><B>[ October 5, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Breed:  Thoroughbred redone.<br>3 New Foals<br>No new quests, so take this time to get caught up. :D<br><br>Enjoy!  -Joe and Miranda<BR><BR><B>[ September 28, 2008 ] <FONT COLOR=880000>Horse Boarding and Training</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;I just wanted to post a general reminder that we very highly discourage giving any horse to another player to board or train.  We stress in the rules that you should never trade anything that you are not willing to lose.  Also, never make a trade on a promise.  Please remember that just because someone promises to give a horse back, doesn't mean they will.<br><br>If a player 'steals' another player's horse, we will not go in and get it.  If it is reported and clear to us that the player did lie in order to get the horse, they will be banned.  So, just because we won't take the horse back does not mean that the player that did the 'stealing' will not get in trouble, but realize that you will not get the horse back.<br><br>Other reasons for not allowing others to train or board your horses (even those you trust) is because you never know if that player could get banned or something else could happen to them.  If that occurs and they still have your horse on their account, there is no getting it back.  If their account must be deleted for one reason or another, your horse gets deleted with it.<br><br>I have had a number of players complain of 'stolen' or 'lost' horses.  Please remember that once a horse leaves your account, it is no longer considered yours.  So, don't give it to anyone else and you won't have the chance of losing it.  This also goes for Llama and Camels which I see frequently lent out to allow others to get the "Jockey Awards".<br><br>Thanks.  -Miranda<BR><BR><B>[ September 21, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;4 New Quests<br>Several typo and bug fixes<br><br>Breed: Cleveland Bay has been redone.<br> For the next number of resets we will be redoing some of the old artwork of some breeds. These breeds have already been selected. Please do not start suggesting which breeds should be redone. This includes to support and in the forums. Not only will it not affect which breeds we redo (we already have a set list), but it is hurtful to the artist who spends a lot of time on each and every breed in the game. Thanks!<br><br>Enjoy! -Joe and Miranda<BR><BR><B>[ September 7, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;2 New Foal Companions<br>5 New Quests<br>New Foal Adoption Center on Jungle Isle<br><br>Breed: Andalusian has been redone.<br>For the next number of resets we will be redoing some of the old artwork of some breeds.  These breeds have already been selected.  Please do not start suggesting which breeds should be redone.  This includes to support and in the forums.  Not only will it not affect which breeds we redo (we already have a set list), but it is hurtful to the artist who spends a lot of time on each and every breed in the game.  Thanks!<br><br>Enjoy!  -Joe and Miranda<BR><BR><B>[ September 1, 2008 ] <FONT COLOR=880000>Buying and Selling Subscriptions</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;This was posted a while ago, but I have noticed the number of people being promised subscriptions, paying for it and the other player not following through has increased once again. So, please remember to follow this procedure when buying or selling subscriptions, pawneer orders or game money. This can also be found in the Detailed Rules under "Selling Gift Subscriptions".  Realize that if you get scammed because you did not follow this policy, you will not get your money back.<br><br>1] You are allowed to sell subscriptions for in-game, Horse Isle money, however, Horse Isle does not endorse or recommend this since you must trade on a promise.<br>2] When selling a subscription, you must buy the subscription via PayPal before receiving the money from the player you are buying the subscription for. It is far more likely a player will pay you in-game money for a received subscription than it is for a player to pay real money to subscribe someone after they have received the in-game money.<br>3] If the player you bought a subscription for does not pay you immediately after it shows up on their account (you should be able to tell if they log out and back in with a star) then contact support and we will take the money from the person and give it to you. If we have to do this, more than what was promised will most likely be taken as a sort of payment for our time in the matter.<br>4] A player not paying after they received a subscription is one of the only instances where we will go into the other player's account and take what was promised.<br>5] If the subscription was paid for via PayPal eCheck, then the player receiving the subscription should wait until their account is credited, then pay the person that bought the subscription.<br>6] DO NOT attempt to claim you are selling a subscription or pawneer order if you are not subscribed yourself. This could land with you an immediate mute since, from our experience, someone that does not subscribe themselves will not subscribe someone else.<br><br>Hopefully this will cut down drastically on the number of people being scammed for money.<br>Thanks.  -Joe and Miranda<BR><BR><B>[ August 24, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Criollo.<BR>  New Companion: Monarch Butterfly.<BR> 2 new quests.<BR>  Breed heights added to descriptions.<BR>Enjoy!  -Joe and Miranda<BR><BR><B>[ August 10, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Noriker<BR>New Companion: Rough Collie<br>1 New Quest<br>New Riddle Room Riddles<br>Several typo and bug fixes.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ July 22, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Kaimanawa.<br>New Companions: 2 Foals<br>8 New Quests<br>Socials were changed slightly and added to.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ July 5, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Orlov Trotter. <br> New Companion: Squirrel.<br>  4 New Quests. <br> New ranches added to Starfish Isle.<br>  Several bug and typo fixes.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ July 1, 2008 ] <FONT COLOR=880000>Selling Subscriptions</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;This was posted a while ago, but I have noticed the number of people being promised subscriptions, paying for it and the other player not following through has increased again.  So, please remember to follow this procedure when buying or selling subscriptions, pawneer orders or game money.  This can also be found in the Detailed Rules under "S".<BR><BR>1] You are allowed to sell subscriptions for in-game, Horse Isle money, however, Horse Isle does not endorse or recommend this since you must trade on a promise.<br>2] When selling a subscription, you must buy the subscription via PayPal before receiving the money from the player you are buying the subscription for. It is far more likely a player will pay you in-game money for a received subscription than it is for a player to pay real money to subscribe someone after they have received the in-game money.<br>3] If the player you bought a subscription for does not pay you immediately after it shows up on their account (you should be able to tell if they log out and back in with a star) then contact support and we will take the money from the person and give it to you. If we have to do this, more than what was promised will most likely be taken as a sort of payment for our time in the matter.<br>4] A player not paying after they received a subscription is one of the only instances where we will go into the other player's account and take what was promised.<br>5] If the subscription was paid for via PayPal eCheck, then the player receiving the subscription should wait until their account is credited, then pay the person that bought the subscription.<br>6] DO NOT attempt to claim you are selling a subscription or pawneer order if you are not subscribed yourself. This could land with you an immediate mute since, from our experience, someone that does not subscribe themselves will not subscribe someone else.<BR><BR>Hopefully this will cut down drastically on the number of people being scammed for money.<BR>Thanks!   -Joe and Miranda<BR><BR><B>[ June 23, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Island.  Starfish Isle.  It is a new isle specifically for ranches.  We will finish filling it with ranches by the next update.<br>4 new quests<br>2 new characters added to Welcome Isle to help new players that stumble into them.<br>Several typo and bug fixes.<br>Enjoy!   -Joe and Miranda<BR><BR><B>[ June 6, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Highland Pony<br>New Companions: Black Cat and Calico Cat<br>1 new quest<br>New Ranch Community<br>There are 3 small isles that are now special for those that have earned the 100% Quest Points Completed Award.<br>Muting socials now also mutes tagging between buddies.<br>Trades now tell how much money was exchanged.  It does not include horses or objects though.<br>You can no longer drop your telescope.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ May 28, 2008 ] <FONT COLOR=880000>Role Playing</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Role Playing is not banned, however, everyone needs to read the detailed rules so that all players understand the rules surrounding RPing.  Here is a copy of what the detailed rules say:<BR><BR>1] We do not advise that you engage in Role Playing of any kind within the game. There are many sites out there specific for it. You may not advertise these sites though.<BR>2] If you feel the need to Role Play in-game, please keep it in a non-public chat like Personally Messaging or Here Chat. It is allowed in Buddy Chat only if all buddies are participating or don't mind you RPing. As soon as any buddies are annoyed, you must stop.<BR>3] You may not advertise Role Playing. If you feel the need to participate, go ahead, but do not use a public chat to find more people.<BR>4] If you feel that the Role Playing is becoming inappropriate, immediately discontinue with it.<BR>5] File an Abuse Report if the conversation is directly inappropriate, breaking any Horse Isle rules, against ANY players still involved or being catalytic to the situation.<BR><BR>Thank you for your cooperation and understanding. <BR>-Miranda<BR><BR><B>[ May 25, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Kathiawari<br>New Companions: Penguin and Cremello Foal<br>2 new quests<br>Bugs and typo fixes<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ May 10, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: American Cream Draft<br>New Companion: Dun Foal<br>5 new quests<br>4 new craftable saddle pad colors<br>A Western Tack Workshop made in Tropicton<br>Several typo and bug fixes<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ May 4, 2008 ] <FONT COLOR=880000>Happy Horse Isle Birthday!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;As of today,  Horse Isle has been live for exactly one year.  We want to thank everyone for making it a fun and successful game.  We never expected this much enthusiasm, and so the initial design of Horse Isle was rather limiting.  Since January, I (Joe),  have been working full time on Horse Isle 2.  This will not be ready for at least another year.  We absolutely cannot answer any questions about the new game,  So the information provided here will be it until another update made here months from now.<BR>Features of HI2:<BR><LI>All players will play in the same "world".</LI><LI>Will retain 2D but completely different look.</LI><LI>HI1 subscriptions to optionally transfer to HI2, and HI1 will remain online after HI2 release until no longer popular.</LI><LI>Many general enhancements from HI1's limitations.</LI><BR>Again,  we cannot share any more information about this project, and questions will be ignored, Until such time as we make further announcements.   We just wanted to share the fact that your support is fully going towards development of a hopefully even "better" horse based world!<BR>With extreme gratitude!  -Joe and Miranda<BR><BR><B>[ April 30, 2008 ] <FONT COLOR=880000>Selling Subscriptions</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Recently, we have been having a lot of problems with players saying they are selling subscriptions, getting money and then not following through.  Because of this, this has been added to the Detailed Rules and I expect Gift Subs, and Gifting Pawneer Orders, to be done in this way now.<br><br>1] You are allowed to sell subscriptions for in-game, Horse Isle money, however, Horse Isle does not endorse or recommend this since you must trade on a promise.<br>2] When selling a subscription, you must buy the subscription via PayPal before receiving the money from the player you are buying the subscription for. It is far more likely a player will pay you in-game money for a received subscription than it is for a player to pay real money to subscribe someone after they have received the in-game money.<br>3] If the player you bought a subscription for does not pay you immediately after it shows up on their account (you should be able to tell if they log out and back in with a star) then contact support and we will take the money from the person and give it to you. If we have to do this, more than what was promised will most likely be taken as a sort of payment for our time in the matter.<br>4] A player not paying after they received a subscription is one of the only instances where we will go into the other player's account and take what was promised.<br>5] If the subscription was paid for via PayPal eCheck, then the player receiving the subscription should wait until their account is credited, then pay the person that bought the subscription.<br>6] DO NOT attempt to claim you are selling a subscription or pawneer order if you are not subscribed yourself. This could land with you an immediate mute since, from our experience, someone that does not subscribe themselves will not subscribe someone else.<br><br>Hopefully this will cut down drastically on the number of people being scammed for money.<br>Thanks!   -Joe and Miranda<BR><BR><B>[ April 26, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Racking Horse<br>New Companions:  Cria and Chow Chow<br>5 new quests<br>When you personally mute someone, you can no longer chat to them.  You will also receive a message telling you that you have them muted.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ April 15, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Gelderland<br>New Companion: Pet Rock<br>7 New Quests<br>F6, the telescope button, now closes the view as well as opens it<br>Bug fixes and typos<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ March 28, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Canadian Horse<br>1 New Quest<br>New Ranch Community<br>"Are You Sure?" added when selling your ranch<br>Removing buddy now tells you who you removed<br>Several typo and bug fixes<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ March 22, 2008 ] <FONT COLOR=880000>Raffles and Contests</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;I'm sorry to say it, but Raffles and Contests and anything similar are now strictly against the rules.  We are wasting far too much time dealing with people that are not holding them fairly.  Way too many players are holding them just to get money and then not paying out which results in many abuse reports, emails into support, cheated players and, in the end, the player holding the raffle, banned.<br>I'm sorry to those players that were holding legitimate ones, but this applies to everyone.<br>Thanks for understanding.  -Joe and Miranda<BR><BR><B>[ March 19, 2008 ] <FONT COLOR=880000>Bug Fix</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;A serious problem was brought to our attention that deserved its own reset.  So, a few new ranches were added and bug fixes, but that's it.  <br>Thanks!  -Joe and Miranda<BR><BR><B>[ March 15, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed - Bashkir Curly<br>6 new quests<br>The Easter Bunny has a gift for all! Do not get too attached though, this special companion will slowly be eaten throughout April, and eventually disappear.<br>New Baby Dragon companion.  Be aware!  It is extremely expensive.  It is basically an unattainable companion.  The price will not be dropped.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ March 1, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: French Trotter<BR>5 New Quests (One being a puzzle game quest)<br>New Minigame: Cupid's Work<br>Treasures and Pots o' Gold were not working properly.  They now do.<br>Horses should no longer be climbing trees on Jungle Isle.<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ February 15, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Frederiksborg<br>3 New Quests<br>Some New Ranches<br>Minor Bug Fixes<br>Enjoy! -Joe and Miranda<BR><BR><B>[ February 10, 2008 ] <FONT COLOR=880000>PayPal Issues</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;PayPal (Our automatic subscription company) has been having technical problems lately,  We've been having to post many payments by hand since the automatic system sometimes fails.  So,  If you made an ECHECK payment,  and haven't been credited within 5 business days,  please email us.   If you make any other type of paypal payment and do not get credit within 2 hours,  please email us.<BR>Thanks!  And sorry for the trouble! -Joe and Miranda<BR><BR><B>[ February 8, 2008 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed -  New Forest Pony<br>3 new quests<br>Barrel Racing game fixed so hitting barrels now matters and a score of 0 is impossible<br>3 new pinto foal variations<br>A new Foal Adoption Center<br>Enjoy!  -Joe and Miranda<BR><BR><B>[ January 29, 2008 ] <FONT COLOR=880000>PLEASE READ</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Whoops!  We accidentally published a new horse breed: Danish Warmblood  during a bugfix.  This was scheduled for next weekend.   Oh well,  guess you get it early :)<BR>ABUSE REPORTS:  (<B>PLEASE READ</B>)  We are really getting overloaded with fake or unnecessary abuse reports.  EACH abuse report takes us 10-30 minutes to review.<BR> Please understand the following:<BR>#1)  We get sent the ACTUAL chat between everyone involved.  Do not waste our time making something up,  because YOU will get in trouble.<BR>#2) Please keep it as a last resort for situations that you can not handle on your own.  Think of it as calling 911.  You wouldn't do it if someone called you a name.  But you would if you were seriously worried/threatened by something.<BR>3) Most of the time simply muting a player is all you need to do to fix the situation.<BR>4) NEVER EVER EVER do a one-sided trade.  Always ALWAYS ALWAYS make a single trade with everything from both players included so it is a single fair trade.<BR>Thanks so much for trying to save our time so that we can work on improving the game rather than just maintaining.<BR>Thanks! -Joe and Miranda<BR><BR><B>[ January 26, 2008 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Spanish Barb.<BR>New Camel Calf.<BR>4 New Quests.<BR>Minor Bugfixes and new scenes.<BR>Enjoy! -Joe and Miranda<BR><BR><B>[ January 20, 2008 ] <FONT COLOR=880000>MINOR GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Bugfixes, and added an extremely expensive Big Barn option for maxed out ranches :).<BR>Thanks!  -Joe and Miranda<BR><BR><B>[ January 19, 2008 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed - Przewalski's Horse<BR>2 new craftable saddle pad colors.<BR>2 new quests.<BR>A few breeds switched to Lava Isle only.<BR>Limited number of times a player can win the Real Time Quiz to give others a chance.<BR>Thanks! -Joe and Miranda<BR><BR><B>[ January 11, 2008 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Isles and Terrain: Lava Isles (Requires 25% quest award)<BR>13 New Quests<BR>New long-term awards added.<BR>New Breed: Kiger Mustang<BR>New ranch community near appleton.<BR>Horse Isle Equestrian park (Same Arena games, but with 10k entry fees).<BR>Dorothy Shoes changed to F12.<BR>Clues on getting to smaller isles added to library.<BR>Enjoy! -Joe and Miranda<BR><BR><B>[ January 6, 2008 ] <FONT COLOR=880000>Happy New Year!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Yeah, I know It's a few days late!  We've been busy with family and such the last few weeks,  but have also been working on a rather large game update...  It's not ready yet,  just wanted to let you know we're working on it.  We aren't telling what it is,  so don't ask.  Should be ready by next weekend.<BR>Thanks! -Joe and Miranda<BR><BR><B>[ December 21, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed National Show Horse.<BR>New Zebra Foal.<BR>Santa has a gift for all!  Do not get too attached though,  this special companion will slowly "melt" throughout January, And eventually disappear.<BR>New special wandering Holiday Horse provides a great reward if you can find it on the main Horse Isle!<BR>One new quest.<BR>Several quiz Bugfixes, and relaxed punctuation rules.<BR>Hope you all Enjoy, Happy Holidays!!   -Joe and Miranda<BR><BR><B>[ December 14, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed - Knabstrup.<BR>1 new quest.<BR>Pinto foal added.<BR>Real Time Quiz added.<BR><B>ONE FREE PLAYER PER HOUSEHOLD PER SERVER LIMIT ADDED:</B> This has unfortunately been neccessary because of all of the cheating.  From now on, Only One Free player can connect to a certain server.  Example 1:  If Players A and B neither subscribe, and both play on Pinto, Now one of them will have to start playing on a different server or subscribe.  Example 2: If Player A and B are subscribed to pinto and player C plays on Pinto for free, all 3 will be fine.  We are sorry we had to make this change,  but way too much of our time has been wasted by free players cheating, So we hope everyone can understand.  Please do not send emails complaining about this since we really have no other option..  (Other than removing ALL free accounts). <BR>Thanks! -Joe and Miranda<BR><BR><B>[ December 12, 2007 ] <FONT COLOR=880000>HORSE NEWS</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The horse whisperer has just noticed an increase in the wild horse population!  He has reported that roughly three times more wild horses are roaming Horse Isle now.<BR>Also,  for a few days now we have had a new <A HREF=http://www.cafepress.com/horseisle/>Horse Isle Store</A>. You may purchase a Horse Isle workbook for tracking game progress,  or a music CD, among other logo'd products.<BR>Thanks!  -Joe and Miranda<BR><BR><B>[ December 8, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New breed added: Newfoundland Pony<BR>3 Pets: Goat, Golden Retriever, Rag Doll Kitten.<BR>F6=Telescope shortcut.<BR>F9=Dorothy Shoes shortcut.<BR>One new quest added.<BR>Enjoy! -Joe and Miranda<BR><BR><B>[ December 1, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have finally re-done the trade system.  It now allows multiple horses/objects/money to be traded in both directions.   This should completely eliminate any trade incompletion problems.  It is, however, much more complicated.  Please take your time to learn it before judging it as it is safer for everyone.<BR>F7 now can put you back on the same horse after getting you off a horse.<BR>4 new quests.<BR>Trainer will not offer to train unless the horse will fully benefit now.(5 below max)<BR>Enjoy! -Joe and Miranda<BR><BR><B>[ November 30, 2007 ] <FONT COLOR=880000>Server List update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have changed the SERVER LIST page to show cached profile information instead of live information off each server.  This means that the profile information shown now may not be recent since it's only updated once per day.   This has been done to remove some load off the individual game servers.  Also,  joining an additional server will start you with 0 free minutes instead of 3 hours.   This should discourage players from joining additional servers just to play more. This should help save room on servers.<BR>Thanks.  -Joe and Miranda<BR><BR><B>[ November 25, 2007 ] <FONT COLOR=880000>New Server: CHESTNUT</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Added an additional server for any new players to join.<BR>Thanks!  -Joe and Miranda<BR><BR><B>[ November 24, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed Added: Shagya Arabian<BR>New white foal added.<BR>2 new quests.<BR>Several minor bugfixes.<BR>Also,  we put an order in for a new normal server,CHESTNUT.  Should be online in a day or 2.<BR>Enjoy! -Joe and Miranda<BR><BR><B>[ November 22, 2007 ] <FONT COLOR=880000>New Server Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The new WHITE server has been a little controversial.  I'm going to explain the how's and why's here in an attempt to clarify things.   The overall design of HorseIsle is not optimal.  It would be far nicer to have one-world.  But seeing as we technically cannot,  We have to make do with multiple servers/copies.   When you subscribe,  you are subscribing to the game on ONE server.  If a subscription granted full access to all servers,  our capacity for players would be hindered, defeating the purpose of multiple servers.  Now,  the reasons for a subscriber only server,  Is that it requires fewer players on it to pay for itself,  so we can lower the playermax a bit.   Some players have been asking for a smaller server,  and so this is for them.   Others enjoy lots of people online,  and so,  existing servers  provide that.   We are just trying to add options.  If you already have a bunch of stuff on an existing server,  Certainly stay there!  There is nothing wrong with it!   Some players will move to white,  and thus take some load off all servers.   We will also likely add another normal server soon.  I hope this clarifys some concerns,  we are not trying to be unfair,  just providing options.<BR><B><FONT COLOR=BLUE>NOTE:  For those interested in moving their YEAR subscriptions to white,  I IGNORED all previous requests at the time of this news posting,  as there was some confusion about whether stuff would be moved (it won't, you will start from scratch).  If you are still interested,  you may read the previous news item and follow it's updated instructions over again.</FONT><BR><FONT COLOR=RED>NOTE: We have removed the bonuses mentioned earlier for WHITE server, as they were slightly unfair.</FONT></B><BR>Thanks for your patience and understanding! -Joe and Miranda<BR><BR><B>[ November 22, 2007 ] <FONT COLOR=880000>New Server</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We are trying something new,  We have just added a new server called: WHITE.   This will be a subscriber only server.  Which means that it is only playable on with an active subscription.  Once a subscription expires,  you can no longer play on it.<BR>Thanks for everyones support!<BR>-Joe and Miranda<BR><B><FONT COLOR=BLUE>SPECIAL OFFER: Any subscriber with at least 6 months left on a subscription may email us and ask us to move subscription from existing server to WHITE.  Only the subscription moves.  Nothing from that server (horses, money, etc) is able to be transferred.  This offer is only good for a week,  and requires the following-READ CLOSE!<BR>#1: Playername<BR>#2: Password and or security question answer<BR>#3: Email that activated the account<BR>#4:Subscribed server (THIS ACCOUNT WILL BE COMPLETELY DELETED!)
<BR>#5:Write that you understand you will be starting over completely.<BR>#6: Please JOIN the WHITE server ahead of time so your profile is setup for me to edit. (just click the JOIN button in server list)<BR>
Do NOT SELL/GIVE AWAY anything on your old subscribed account(or else we will NOT move your account),  the entire profile on that old server will have to be deleted.  So you will be starting completely over on White.  Read this offer close,  and understand it,  no going back if done. Email support@horseisle.com with Subject "Move to White".
-Joe</B></FONT><BR><BR><B>[ November 18, 2007 ] <FONT COLOR=880000>Trading Tips</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;It's surprising the number of players that are surprised that their accounts get deleted when they steal a horse.   So,  Lets make the obvious clear.   If you fail to Complete ANY Agreed upon Trade,  For ANY Reason,  Be prepared to lose your account Instantly, No second chances,  no excuses.  FLIPSIDE:  Players,  ALWAYS TRADE horses for money.   IF the other player says they Cannot AFFORD  to trade for the value of the horse, YOU BUY THEIR HORSE FIRST!    Save our time, always make trades with money as the collateral.<BR>Have a nice day! -Joe and Miranda<BR><BR><B>[ November 16, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Lots of changes here, hopefully many to help ease player frustrations.<BR>An ADS Channel Added.  Select it from Drop box, or use /ads or /$ shortcuts.  THIS Channel should now be used FOR ALL horse/sale/anything dealing with money advertisements. No more postings in Global chat.<BR>!MUTE ADS added (mutes anything sent on purple ads channel)<BR>!MUTE PM added (Mutes PM's from everyone)<BR>!MUTE BR added (Mutes Buddy Requests from anyone)<BR>Cannot throw objects,  or send mail to a player that has muted you anymore.<BR>Added Pirate Caves 2 Player Quest Minigames!  Prepare to get lost with a partner this time :)<BR>Added Retailer minigame in Wington.<BR>Added Moody, Moody Horses minigame in Appleton.<BR>Added a rules review Island for those that need or want Horse Isle Rules review, includes a complimentary 20 minute mute to help you study.<BR>Added 1 new quest<BR>Hope you all enjoy!  -Joe and Miranda<BR><BR><B>[ November 12, 2007 ] <FONT COLOR=880000>Players ruining it for everyone</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;I'm now spending roughly 4 hours Per day on dealing with Multiple PlayerName  cheaters,  and another 4 hours per day on Support mail(Most of it unnecessary).  This is taking a huge amount of time that would otherwise be used to add content to the game.    ANYONE found cheating with multiple Playernames is going to have all accounts deleted and remained banned now (We have started to proactively search them out).  It's such a huge waste of my time, and unfair to others.   Also, if you do email, be honest.  Most players try to lie to me..  Lying is the single rudest thing you can do to another person, and it is getting very tiring.   So, take responsibility for your own actions and you will earn some respect from me.  <br><br>As to everyone else,  thank you for helping to make Horse Isle a great place!   I just needed to vent at those few monopolizing my time in order to serve the rest of you.<BR>Thanks! -Joe<BR><BR><B>[ November 10, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed Austrailian Stock Horse.<BR>New Aussie Tack.<BR>4 New Quests.<BR>Enjoy! -Joe and Miranda<BR><BR><B>[ November 4, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Caspian<BR>1 new quest added.<BR>-Joe and Miranda<BR><BR><B>[ October 26, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;NEW BREED: Oldenburg<BR>NEW REALTIME GAME: Mods Revenge - Try to get hit by mod splatterballs to earn $500 from each mod.<BR>NEW REALTIME EVENT: Horse Giveaways - Once in a while, A Random Tack shop will Do a Random Horse Giveaway To One Random Person AT that tack shop within 2 minutes of Event start!<BR>Quest Bug fixes.<BR>Music added to Cloud Coins minigame.<BR>Enjoy! -Joe and Miranda<BR><BR><B>[ October 25, 2007 ] <FONT COLOR=880000>Quest Problem</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;There is a relatively significant problem with the new quest.  Something we did not catch while we were tesing it.  I have made it so Silver Mary is no longer visible.  This will prevent players from starting the quest but it will also prevent players from finishing it that have already started.  We are working to fix this and hopefully it will be back online within a day or two.  Sorry for the troubles.  Thanks! <br>-Miranda<BR><BR><B>[ October 24, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;5 foals added as the best companions in game from a new foal adoption center :)<BR>1 new quest<BR>Thanks!  -Joe and Miranda<BR><BR><B>[ October 22, 2007 ] <FONT COLOR=880000>Server Cleanups</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have finished completing the automatic cleanup system for old accounts.  It works as follows: 60+ days of not logging into or not being subscribed to an individual server, that individual server profile automatically deletes.  60+ days after not logging into ANY servers or having any active subscriptions, the entire account is removed from Horse Isle.<BR>   Also, We have completed the forced auto-selling of Ranches 30 days after a subscription runs out.  You will find the fund from the sale in your account.  It is equivalent to the amount you would get had you sold it yourself.   What this means,   is if you plan to resubscribe,  you need to within 30 days after an account expires.<BR>Thanks!  -Joe and Miranda<BR><BR><B>[ October 20, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed Added:  Morab.<BR>Gift Memberships button added to Main Page. So now people can buy a player a subscription,etc. without knowing their password.<BR>1 new quest added.<BR>Some small bugfixes.<BR>Thanks!  -Joe and Miranda<BR><BR><B>[ October 13, 2007 ] <FONT COLOR=880000>GAME UPDATE and Vacation</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;27 New Player characters added!<BR>Chat bubbles fixed.<BR>1 new Quest added.<BR>Also,  we are planning on taking several overnight camping trips in the next week.  So,   support mail will be very slow, we will not have much, if any, internet where we are going.  So please be patient and go easy on us during our little vacation time.<BR>Thanks!  -Joe and Miranda<BR><BR><B>[ October 6, 2007 ] <FONT COLOR=880000>Game Update:</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed: Suffolk Punch<BR>One new Quest<BR>Play time remaining shown in STATS for unsubscribed players.<BR>!MUTE LOGINS command added.<BR>Bug fixes.<BR>Thanks! -Joe and Miranda<BR><BR><B>[ September 30, 2007 ] <FONT COLOR=880000>Minor Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Old Jumping arena brought back as Beginner Jumping arena, at a cheaper entry rate.<BR>STRENGTH gives an Equal Point bonus with SPEED in the New jumping arena now.<BR>Shortened the new Jumping arena a bit so that slower computers can finish.<BR>One new quest added.<BR>Golden Apples feedable to horses.<BR>Hope that helps. -Joe and Miranda<BR><BR><B>[ September 29, 2007 ] <FONT COLOR=880000>New Server Online</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Server "Grey" Just added to make sure plenty of room for players.<BR>Please read the recent NEWS for information on Jumping Arena changes and Cloud Isle access.<BR>Thanks! -Joe and Miranda<BR><BR><B>[ September 29, 2007 ] <FONT COLOR=880000>New Jumping Arena and Cloud Isle Access</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;#1) People do not like change.   I may look at tweaking things,  but certainly not for a while after an update.  Players need to give new things a chance.  We are not out to ruin the game, but to make it better, which can include being more FAIR and more CHALLENGING both of which people resist during updates but are better in the long run.<BR>#2) Here are some tips for the New Jumping Arena- Press down once to start charging for the jump, press UP to actually jump.  The Charge bar needs same or more units filled than the Jump is bricks high.  Press down again when you hit the ground to start charging for next jump.  If you see the next jump is small,  you can restart the charging by pressing down again.  Horses STRENGTH Causes the charge bar to fill up faster.  Horses SPEED gives a big point bonus on each successful jump, Horses ENDURANCE, slows down charge rate once it runs out.  horse SHOES/HEALTH/THIRST/HUNGER Also provide a score bonus.   A Weak horse will not be able to make ALL of the Jumps.   Don't be upset,  it's just not strong enough, this is what adds to the realism. <BR>#3)  Jumping takes a little skill,  not much mind you,  but enough where you should get a little better at it each time you play for 10-50 times.   As much as some players may want to be pros the first time,  Others enjoy a slight challenge.<BR>#4) Cloud Isle is nothing more than more Quests.  So,  if you are uninterested in Doing quests,  then you should have no interest in cloud isle.  There are NO wild horses there,  or ANYTHING other than some more quests.  Telling us that the game isn't fair, etc.  Does nothing.   We try to have enough easier quests so that even younger players, (with work) , can get there.  If that turns out to not be the case,  we may add some simpler ones yet. <BR> Like I have stated in forums,  All emails sent in complaining about cloud isle or jumping have been ignored and unappreciated.<BR>-Joe<BR><BR><B>[ September 28, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Cloud Isle Open! (for those that can get there)<BR>Jumping Arena reworked so that horse stats play a much bigger role.<BR>Cookie Cutter Quest Minigames Added.<BR>Cloud Coins Quest Minigames Added.<BR>Horse Mastermind tweaked and back online.<BR>18 additional Adventure Quests.<BR>Unicorn and Pegasus Uniters.<BR>3 new Dog Pets.<BR>Enjoy!  -Joe and Miranda<BR><BR><B>[ September 27, 2007 ] <FONT COLOR=880000>PINTO SERVER</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The Pinto Server may be unreachable during upgrades in a few hours.  It is being moved to a faster network, and Better Server to be like all the other Horse Isle Servers.   This may take several hours to complete,  and we ask for your patience.  If Pinto is unreachable,  just play another server,  or come back in an hour or so. <BR><B>CLOUD ISLE UPDATE</B>: We are working hard on finishing it up.  We're ignoring the many email inquiry's about when it will be done. <BR>Thanks! -Joe and Miranda<BR><BR><B>[ September 22, 2007 ] <FONT COLOR=880000>New Horse Breed</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Breed,  The Irish Draught has been added.<BR>Viewing a horse while in the jungle will also display the horse on a Jungle scene now.<BR>Cloud Isle is nearing completion, but NOT YET open.<BR>Enjoy!  -Joe and Miranda<BR><BR><B>[ September 16, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Note: Cloud Isle Should open within a week :)<BR>Misc Counters fixed on Stats Page.<BR>Quest Difficulty now shown.<BR>Fixed Muted Warnings.<BR>Money Display more accurate and updated more often, shows negative, and comma spaced.<BR>7 New Quests.<BR>NEW BREED: Holsteiner<BR>Ability to rent a beginner horse<BR>Unavailable Future creatures previewed in Library also. . .  <BR>Enjoy!  -Joe and Miranda<BR><BR><B>[ September 16, 2007 ] <FONT COLOR=880000>Important Note</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Multiple player names/accounts have always been against the rules.  We are talking about more than one player name,  NOT playing on more than one server as that is fine to do.  It is unfair for others,  and considered a form of cheating.   If you have multiple accounts, email them to us asking for us to delete the ones you do not want, we will do this without penalty.  In a few days, Anyone found to use <B>extra accounts will have all of thier accounts deleted</B>.  DO NOT move stuff between your accounts, as this is cheating and will get you banned.  Another person using their own account on the same computer is fine. Just never log into another account yourself.<BR> Thansk for understanding.   -Joe and Miranda<BR><BR><B>[ September 4, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have added the following content today:<BR>NOTE!  Cloud Isle still not open.<BR>New Horse Breed: Rocky Mountain horse<BR>Mustang Breed art redone<BR>Star Shine Logic Puzzle Quest Minigame added<BR>2 New Quests<BR>Pawneer,  horse whisperer scenes added.<BR>Added some riddler horse riddles.<BR>Enjoy! - Joe and Miranda<BR><BR><B>[ August 30, 2007 ] <FONT COLOR=880000>New Link</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;There is a new link at the bottom of the page: Expected Behavior.  Please read through this.  It talks about the expected behavior of players, moderators and admins.<br>Thanks!<br>-Joe and Miranda<BR><BR><B>[ August 29, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Content Added:<BR>3 new pets (gold fish, wallaby, and German Shepard)<BR>6 new quests<BR>3 New LOGIC minigame Quests<BR>New Minigame Master-Horse-Mind on Jungle Isle<BR>New Page Titles<BR>And a new small Ranch Community<BR>6 New Player Characters<BR>Enjoy!  -Joe and Miranda<BR><BR><B>[ August 24, 2007 ] <FONT COLOR=880000>GAME UPDATE</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Cloud Isle STILL CLOSED - still several weeks from opening.<BR>GOLD ORE Sifting minigame added.<BR>VOLE HOLE Quest Minigame Added.<BR>CATEGORIES: Horses are now sorted by name within player selectable Usage-Categories.   This should help players keep track of their horses better. NOTE: You cannot auction/trade/pawn a horse unless it is marked for TRADING, this is to prevent accidental trades, etc.<BR>!DANCE URDLURDL - player command for facing next stated direction(U=up D=down L=left R=right) once/second.<BR>!MUTE SOCIALS - channel control added<BR>AutoSell cannot be set on horses with tack,  and you cannot tack a horse with autosell.<BR>The Arabian Breed artwork was re-done.<BR>Moderators have text %SHORTCUTS  now.<BR>Punctuation limited to 5 per chat And caps must be used less than lowercase in chat.<BR>Hotzeplotz Mega Quest + 1 additional<BR>Enjoy!  - Joe and Miranda<BR><BR><B>[ August 22, 2007 ] <FONT COLOR=880000>New Server</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have just added a new server named Dun.  We did this to make sure servers do not get overcrowded (near 150 players on a server together).<BR>Thanks! -Joe and Miranda<BR><BR><B>[ August 19, 2007 ] <FONT COLOR=880000>New Breed!</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The Connemara Pony was added today.<BR><BR><B>[ August 18, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Content Added:<BR>New horse breed -Lusitano<BR>Craftable western tack<BR>Library breed viewing streamlined<BR>Contrasted Diamond Mining<BR>2 New Quests<BR>several bug fixes.<BR>Enjoy!<BR>-Joe and Miranda<BR><BR><B>[ August 15, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Players may notice Cloud Isles on the map, these will remain UNREACHABLE for rest of August at least. <BR>6 new quests have been added.<BR>The Auctions System has been simplified.  Removed the Max-Bid concept for a simpler set-your-bid method.<BR>Pawneer Pawning price increased.<BR>Santa Workshop scene added.<BR>Parneer Orders sold on website subscription area now.  They allow you to order a completely custom horse.<BR>Several Player Commands added(first char must be ! on chat line):<BR>!AUTOREPLY text  - automatically replies to PM's to you with text message.<BR>!MUTE GLOBAL/NEAR/HERE/ISLAND/BUDDY/ALL  - shuts off chat channels<BR>!HEAR GLOBAL/NEAR/HERE/ISLAND/BUDDY/ALL - Turn channels back on.<BR>Several Bugfixes.<BR>Thanks!  -Joe and Miranda<BR><BR><B>[ August 8, 2007 ] <FONT COLOR=880000>New Server and Referrals</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have just added a new Server named BAY.  We did this to make sure overcrowding will not be a problem.  We Also added some referral codes and moved the referral info to the bottom of the SERVER LIST page.  If you want to earn FREE GAME CREDIT towards subscriptions,  please look at this page. <BR>Thanks! -Joe and Miranda<BR><BR><B>[ August 6, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Hercules Tack Added<BR>10 new player characters<BR>1 new quest<BR>Bug fixes<BR>Thanks! -Joe and Miranda<BR><BR><B>[ August 6, 2007 ] <FONT COLOR=880000>Game Player/Ranch/Horse Descriptions</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;It has been noticed that many players are placing personal info or other rule-breaking content in their descriptions for player or ranch.  We are adding an ability for moderators to remove descriptions when a rule-violation is found.  So be sure to clean up your descriptions if you do not want to have them removed, and have a violation point added against your account. <BR>Thanks for understanding,  we take personal info very seriously, and ask everyone to follow the rules.<BR>-Joe and Miranda<BR><BR><B>[ August 4, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Content Added:<BR>New horse breed - Trakehner<BR>Several new quests, along with access to Mare Isle<BR>The Pawneer - Horse Buyer to boost the minimum horse prices<BR>2 new sets of Draft Tack<BR>3 new companions - Owl, Peacock, Monkey<BR>Llama jockey award available<BR>And several bug fixes!!   <BR>  Enjoy!<BR>-Joe and Miranda<BR><BR><B>[ August 1, 2007 ] <FONT COLOR=880000>Palomino Problems</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;The Server Provider had the following to tell me Wednesday morning:<BR> Your server is located within a switch that just failed, we are currently working in the process of replacing it, we unfortunately do not have an estimated time of arrival. However we will update this case when the issue has been solved.<BR><BR> So,  hopefully they can get their gear working asap!!   Thanks,<BR>-Joe<BR> UPDATE: This took them 10 hours to fix..   sheesh. .  Thanks for your patience.  All subscribers on Palomino had 10 hours added to subscriptions.  Thanks.<BR><BR><B>[ July 28, 2007 ] <FONT COLOR=880000>Horse Stats Reasonings</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;There seems to be a lot of issue over the new Horse Stats policy,  here is some detailed explanation of how it works exactly,  and why we are doing it.<BR>    To add some more depth/challenge to the game, trainable stats will slowly degrade from breed max to 3/4 breed max at a rate of 1 point per real day.  This does not count companion/tack bonuses, they are unaffected/uncounted.  Using a Training Pen ONCE per day will keep the stats at max,  Or using a Trainer once every 5 days will likewise.   This affects EVERYONE in the game,  so it is nothing unfair, etc.  It just gives a small benefit to those who put the effort into "maintaining"  their horses.  Imagine a real race horse.  It gets fully trained and then can win races forever?  No,  it requires ongoing training for the rest of it's career to maintain it's "edge".   We add this like all other additions to add a little depth and challenge to the game. 
<BR>-Joe<BR><BR><B>[ July 27, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Features/Rules:<BR>Card trading game: if you have over 4 cards at end you will be disqualified<BR>Player Mail:  Ordered newest mail on top of the list<BR>Horse Stats: Once per real day any horse stat over 3/4 breedmax will lose 1 point. Any over breedmax will lose 5.<BR>Quests: A new Horse quiz quest added.<BR>Special Events: These rare random events can be good or bad, affecting money or a certain horses health.<BR>Plus several bug fixes.<BR>-Joe<BR><BR><B>[ July 24, 2007 ] <FONT COLOR=880000>More Auction Fixes</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We found more bugs with the Auction system and apologize for the problems.  Hopefully with todays fixes,  It will work in a fair manner for all involved.<BR><BR><B>[ July 23, 2007 ] <FONT COLOR=880000>Auction System Changed</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We did a bug fix reset today,  along with changing how Auctions work.   Now instead of raising the bid of a horse each click,  you Raise YOUR Max bid with each click (Starts at $0)   Once your max is the top bid,  you will be winning the horse,  if anyone raises their max above yours,  they will win.  The Actual Sale value will remain at the 2nd highest bid :)   ---- Sounds complicated,  but it's exactly like EBAY works,  and should be much more "safe" for bidding.   Now you cannot accidentally bid too high.<BR><BR><B>[ July 20, 2007 ] <FONT COLOR=880000>Tricking Players </FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have been getting way too many abuse reports dealing with players "tricking" another out of money/horses/objects via unfair trades.  <B>IF YOU ARE FOUND LYING TO A PLAYER TO COMPLETE AN UNFAIR TRADE YOUR ACCOUNT WILL BE BANNED</B>  We do not have the time nor patience to deal with this very unfair and unfun tactic.  NEVER make a trade that is not fair in itself.  Want to trade a horse for a horse?  Well,  trade the horse for $5000 or whatever it is worth,  and then repeat the trade for the other horse.  This way if someone doesn't offer the second part of an agreed trade, you are still ok.  Every abuse report that is submitted takes time away from us adding new content to the game.   Thanks!<BR>-Joe<BR><BR><B>[ July 18, 2007 ] <FONT COLOR=880000>Updates</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Updates will be minor/small for a couple weeks while Miranda and I take a short summer break.  We're still devoted to adding lots more content.  Thanks!<BR>-Joe<BR><BR><B>[ July 14, 2007 ] <FONT COLOR=880000>Server Downtime</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Our Server host had severe network problems off and on throughout Saturday evening.  There is nothing we can do. Sorry for your inconveinances. We'll be crediting all subscriptions 8 hours for this outtage.  Thanks!<BR><BR><B>[ July 13, 2007 ] <FONT COLOR=880000>Jungle Isle Online</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;JUNGLE IS ONLINE NOW :) - Llama's , new quests, new quest minigame, new Real time game: Waterballoons, 3 Pets (Lamb, tuxedo kitten, australian shepard), Added a Buy FIVE at a time button, etc...    Enjoy :) <BR>-Joe<BR><BR><B>[ July 10, 2007 ] <FONT COLOR=880000>Massive Additions Soon</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Just a heads up.  We havent updated the game in several days, because we've been working on a huge addition.    It will add a new island, larger than any other.   :)   We're working as fast as we can. <BR>-Joe<BR><BR><B>[ July 7, 2007 ] <FONT COLOR=880000>Rules System</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Thanks to Everyone for following the Game rules!   We are redoing our Rule-Violation system.  We are moving it off of the individual servers,  and putting it on the bottom of the  SERVERS LIST page.   Also, We will Start dropping violations after a certain amount of time.   So your chat violations will eventually go back to Zero.   Thanks for helping to make this a All-ages friendly safe place! <BR>-Joe<BR><BR><B>[ July 4, 2007 ] <FONT COLOR=880000>Moderator Application</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;For anyone interested in becoming a moderator: link removed<BR><BR><B>[ July 4, 2007 ] <FONT COLOR=880000>Game And Servers Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Today we added a Third Game Server, PALOMINO.  We want to make sure the servers aren't overcrowded.    Also, We Added CAMELS!  as a funny horse breed.<BR><BR><B>[ July 2, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Peruvian Paso and Dartmoor Pony Breeds Added.<BR><BR><B>[ June 30, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Added a new Real Time Game - Trading Cards.  Everyone is given 4 of the same cards ,  there are 4 different types of cards, after 5 minutes, whoever has one of each of the cards wins a prize.  Also several bugfixes and a new quest added.<BR><BR><B>[ June 27, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Fell Pony added, Additional Background Music Jazzy Track added.  Changed Art Rooms to only be 'shareable' by Subscribers due to all the abuse that was going on.<BR><BR><B>[ June 25, 2007 ] <FONT COLOR=880000>Server Downtime</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;HorseIsle's Server host was having network problems which left Horse isle unreachable for almost 2 hours.  If this ever happens again,  the individual game servers are separate machines and usually still reachable directly by their direct addresses: for example: http://pinto.horseisle.com/   Thanks,  -Joe<BR><BR><B>[ June 25, 2007 ] <FONT COLOR=880000>Server Updates</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We are still in the progress of cleaning the Horse Isle website up after Adding an additional Game Server.   The forums, etc.  have been moved off of game servers and onto the website so there is a single copy instead of multiple.<BR><BR><B>[ June 23, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;2 new breeds - saddlebred and fox trotter added. Also added cowboy/girl player characters.  Also some bug fixes.  We are working hard to fix up the site after splitting it into 2 servers now.  thank you for your patience!<BR><BR><B>[ June 21, 2007 ] <FONT COLOR=880000>Big Changes</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We are in the middle of Modifying Horse Isle to work with Multiple Independent Servers to handle more players.  Please be patient during the transition as im sure there will be some glitches ;) .   Thanks!<BR><BR><B>[ June 17, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;New Synonymousness game in Flipperton, along with a few new quests.  Horse whisperer also 10x more expensive now to hopefully raise the value of existing horses.<BR><BR><B>[ June 10, 2007 ] <FONT COLOR=880000>Big Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Coconut Bounce minigame added to Pirate Isle, AmeriBrit minigame added to Rider Isle, New Draft arena beta added to Wington.  Trading money changed so that you OFFER money rather than REQUEST.<BR><BR><B>[ June 7, 2007 ] <FONT COLOR=880000>2 new horse breeds</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Gypsy Vanner and Australian Brumby added!<BR><BR><B>[ June 5, 2007 ] <FONT COLOR=880000>2 new horse breeds</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Icelandic and Selle Francais added.  Find information on them in library.<BR><BR><B>[ June 3, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;2 Quests added, bugfixes, and now the referral page will let you know how many players have joined off of your referral.<BR><BR><B>[ May 30, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;20 new characters added to select from in your profile!  Alphabetized player list added.  Craft store click-bug fixed.  Some other minor changes.<BR><BR><B>[ May 28, 2007 ] <FONT COLOR=880000>Game Update</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;Added new Mini-Game Sea Horse in Inkton.  Added a few more ranches near Treeton.  Several new quests added. Several minor bugfixes (styling profiles now possible, multiclick bugs fixed in stores).<BR><BR><B>[ May 28, 2007 ] <FONT COLOR=880000>New News System</FONT>:</B><BR> &nbsp;&nbsp;&nbsp;&nbsp;We have added this simple news system to keep players informed about game changes and additions.<BR><BR></TD></TR></TABLE><BR><TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=100%>
<TR>
<TD><IMG SRC=/web/hoilgui10.gif></TD>
<TD WIDTH=100% BACKGROUND=/web/hoilgui11.gif></TD>
<TD><IMG SRC=/web/hoilgui12.gif></TD>
</TR></TABLE>
<CENTER><B>
[ <A HREF=//master.horseisle.com/beginnerguide/>New Player Guide</A> ]<BR>
[ <A HREF=/web/rules.php>Rules</A> ]
[ <A HREF=/web/termsandconditions.php>Terms and Conditions</A> ]
[ <A HREF=/web/privacypolicy.php>Privacy Policy</A> ]</B><BR>
[ <A HREF=/web/expectedbehavior.php>Expected Behavior</A> ]
[ <A HREF=/web/contactus.php>Contact Us</A> ] 
[ <A HREF=/web/credits.php>Credits</A> ]<BR>
<FONT FACE=Verdana,Arial SIZE=-2>Copyright &copy; 2020 Horse Isle</FONT>

<!-- Google Analytics -->
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-1805076-1";
urchinTracker();
</script>
